View Issue Details

IDProjectCategoryLast Update
0024683AI War 2[All Projects] Bug - GameplayApr 13, 2021 11:15 pm
Reporternas1mAssigned ToBadgerBadger 
Severitymajor 
Status resolvedResolutionfixed 
Product VersionBeta 2.773 Civvies Hotfix 
Fixed in Version2.800 The Paradigm Shift 
Summary0024683: Praetorian Guard faction broken after loading save
DescriptionSee attached save and image.
TagsNo tags attached.

Activities

nas1m

Apr 13, 2021 2:11 pm

reporter  

002.save (334,159 bytes)

nas1m

Apr 13, 2021 2:12 pm

reporter   ~0061104

Attached error message and log.

ArcenDebugLog.txt (102,060 bytes)
4/4/2021 8:57:36 PM	2.768	SINGLEP	Pinpointing Distant Planets (0.0484s)
4/4/2021 8:57:36 PM	2.768	SINGLEP	Categorizing All Planets (0.0240s)
4/4/2021 8:57:36 PM	2.768	SINGLEP	Organizing Commands (0.0520s)
4/4/2021 8:57:36 PM	2.768	SINGLEP	Calculating Firing Cones (0.0230s)
4/4/2021 8:57:37 PM	2.768	SINGLEP	Remembering Lost Ship Parts (0.3268s)
4/4/2021 8:57:37 PM	2.768	SINGLEP	Re-Aligning Objectives (0.0260s)
4/4/2021 8:57:37 PM	2.768	SINGLEP	Sterilizing Test Chamber (0.0160s)
4/4/2021 8:57:37 PM	2.768	SINGLEP	Issuing Orders (0.0440s)
4/4/2021 8:57:37 PM	2.768	SINGLEP	Augmenting Infusers (0.0421s)
4/4/2021 8:57:37 PM	2.768	SINGLEP	Infusing (0.0575s)
4/4/2021 8:57:37 PM	2.768	SINGLEP	Load Surrogates (0.1060s)
4/4/2021 8:57:47 PM	2.768	SINGLEP	Upgrade /dev/null (10.2794s)
4/4/2021 8:57:47 PM	2.768	SINGLEP	Post-Proton Surge (0.0688s)
4/4/2021 8:57:48 PM	2.768	SINGLEP	Background Radiation Taste Test (0.0695s)
4/4/2021 8:57:48 PM	2.768	SINGLEP	Shuffling Chairs On Command Deck (0.0330s)
4/4/2021 8:57:48 PM	2.768	SINGLEP	Windshield Wiping (0.0140s)
4/4/2021 8:57:48 PM	2.768	SINGLEP	Last Organizational Modeling (0.1809s)
4/4/2021 8:57:48 PM	2.768	SINGLEP	Info: will dump 1030 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
4/4/2021 8:57:48 PM	2.768	SINGLEP	Stimulate Modulation (0.0879s)
4/4/2021 8:57:48 PM	2.768	SINGLEP	Tip Servos (0.0110s)
4/4/2021 8:57:48 PM	2.768	SINGLEP	Sort Buildings Into Uneven Piles (0.0300s)
4/4/2021 8:57:48 PM	2.768	SINGLEP	Design New Fleet Logo (0.0450s)
4/4/2021 8:57:48 PM	2.768	SINGLEP	Inspect Fleet Logo (0.0380s)
4/4/2021 8:57:48 PM	2.768	SINGLEP	Ogle Enemy Logo (0.0390s)
4/4/2021 8:57:48 PM	2.768	SINGLEP	Order Cores By Seniority (0.0400s)
4/4/2021 8:57:48 PM	2.768	SINGLEP	ArcenAssetBundleCache.InstantiatedObjects: 1099
4/4/2021 8:57:48 PM	2.768	SINGLEP	Make Factions That Extra Bit Special (0.0432s)
4/4/2021 8:57:49 PM	2.768	SINGLEP	Final Checks (0.9041s)
4/4/2021 8:57:49 PM	2.768	SINGLEP	Load Historical Documents (0.0130s)
4/4/2021 8:57:49 PM	2.768	SINGLEP	22.5 seconds total load time.
Boot up FleetOS (0.6s)
Check System Logs For Rogue Intelligence (1.0s)
Inspect Aft Hatches (0.3s)
Check For Extra Modules (2.1s)
Pruning Excess Brain Cells (0.4s)
Briefly Panic (0.9s)
Install Confidence Routines (0.7s)
Late Axionic Computations (0.3s)
Remembering Lost Ship Parts (0.3s)
Upgrade /dev/null (10.3s)
Final Checks (0.9s)
4/4/2021 8:57:50 PM	2.768	SINGLEP	Hello Steam user 'nas1m'
4/4/2021 8:58:05 PM	2.768	SINGLEP	Start load save: D:/Steam/steamapps/common/AI War 2/PlayerData/Save/Basic_2/001.save Source1: AnythingElse Source3: LoadingSaveGame
4/4/2021 8:58:06 PM	2.768	SINGLEP	Natural Objects / 0 / False
4/4/2021 8:58:06 PM	2.768	SINGLEP	AI Sentinels / 1 / False
4/4/2021 8:58:06 PM	2.768	SINGLEP	AI Warden Fleet / 2 / False
4/4/2021 8:58:06 PM	2.768	SINGLEP	AI Hunter Fleet / 3 / False
4/4/2021 8:58:06 PM	2.768	SINGLEP	Antagonized Dyson Sphere / 4 / False
4/4/2021 8:58:06 PM	2.768	SINGLEP	AI Instigators / 5 / False
4/4/2021 8:58:06 PM	2.768	SINGLEP	nas1m / 6 / False
4/4/2021 8:58:06 PM	2.768	SINGLEP	AI Sentinels / 7 / False
4/4/2021 8:58:06 PM	2.768	SINGLEP	AI Warden Fleet / 8 / False
4/4/2021 8:58:06 PM	2.768	SINGLEP	AI Hunter Fleet / 9 / False
4/4/2021 8:58:06 PM	2.768	SINGLEP	Relentless AI Wave / 10 / False
4/4/2021 8:58:06 PM	2.768	SINGLEP	AI Reserves / 11 / False
4/4/2021 8:58:06 PM	2.768	SINGLEP	Anti-AI Zombie / 12 / False
4/4/2021 8:58:06 PM	2.768	SINGLEP	Anti-Everyone Zombie / 13 / False
4/4/2021 8:58:06 PM	2.768	SINGLEP	Anti-Player Zombie / 14 / False
4/4/2021 8:58:06 PM	2.768	SINGLEP	Cross Planet Attack / 15 / False
4/4/2021 8:58:06 PM	2.768	SINGLEP	Macrophage Infestation - Enraged / 16 / False
4/4/2021 8:58:06 PM	2.768	SINGLEP	AI Special Operations / 17 / False
4/4/2021 8:58:06 PM	2.768	SINGLEP	Outguard / 18 / False
4/4/2021 8:58:06 PM	2.768	SINGLEP	AI Praetorian Guard / 19 / False
4/4/2021 8:58:06 PM	2.768	SINGLEP	Macrophage Infestation - Tamed / 20 / False
4/4/2021 8:58:06 PM	2.768	SINGLEP	(Beacon) Devourer Golem / 21 / False
4/4/2021 8:58:06 PM	2.768	SINGLEP	(Beacon) Fallen Spire / 22 / False
4/4/2021 8:58:06 PM	2.768	SINGLEP	(Beacon) Marauders / 23 / False
4/4/2021 8:58:06 PM	2.768	SINGLEP	(Beacon) Human Resistance Fighters / 24 / False
4/4/2021 8:58:06 PM	2.768	SINGLEP	(Beacon) Nanocaust / 25 / False
4/4/2021 8:58:06 PM	2.768	SINGLEP	(Beacon) Scourge / 26 / False
4/4/2021 8:58:07 PM	2.768	SINGLEP	Recalculated Strengths For Loaded Galaxy Map in 34ms
4/4/2021 8:58:07 PM	2.768	SINGLEP	Finish load save in 1,559.7ms
4/4/2021 9:01:04 PM	2.768	SINGLEP	No resolution change was required.
4/4/2021 9:01:04 PM	2.768	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/4/2021 9:01:04 PM	2.768	SINGLEP	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
4/4/2021 9:01:07 PM	2.768	SINGLEP	No resolution change was required.
4/4/2021 9:01:07 PM	2.768	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/4/2021 9:01:07 PM	2.768	SINGLEP	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
4/4/2021 9:28:24 PM	2.768	SINGLEP	Step 2
4/4/2021 9:44:12 PM	2.768	SINGLEP	Step 1
4/4/2021 9:44:12 PM	2.768	SINGLEP	Step 1
4/4/2021 9:44:12 PM	2.768	SINGLEP	Step 1
4/4/2021 9:44:12 PM	2.768	SINGLEP	Step 2
4/4/2021 9:58:33 PM	2.768	SINGLEP	Step 2
4/4/2021 9:58:33 PM	2.768	SINGLEP	Step 2
4/4/2021 9:58:33 PM	2.768	SINGLEP	Step 2
4/4/2021 10:01:40 PM	2.768	SINGLEP	Step 2
4/4/2021 10:01:41 PM	2.768	SINGLEP	Step 1
4/4/2021 10:01:49 PM	2.768	SINGLEP	Step 2
4/4/2021 10:01:49 PM	2.768	SINGLEP	Step 2
4/4/2021 10:01:49 PM	2.768	SINGLEP	Step 2
4/4/2021 10:03:04 PM	2.768	SINGLEP	Skipped log Achievement To Steam Give a Man a Fish... because we think it's already there.
4/5/2021 9:30:35 PM	SINGLEP	Current directory used: D:/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: D:/Steam/steamapps/common/AI War 2/PlayerData/
4/5/2021 9:30:35 PM	SINGLEP	Boot up FleetOS (1.0085s)
4/5/2021 9:30:36 PM	SINGLEP	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GT 540M
graphicsDeviceID: 3572
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 2000
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-2410M CPU @ 2.30GHz
processorCount: 4
processorFrequency: 2295
systemMemorySize: 4073
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
4/5/2021 9:30:36 PM	SINGLEP	Check System Logs For Rogue Intelligence (1.2665s)
4/5/2021 9:30:37 PM	SINGLEP	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
4/5/2021 9:30:37 PM	SINGLEP	Inspect Aft Hatches (0.3856s)
4/5/2021 9:30:37 PM	SINGLEP	Found 333 xml files in 95 folders in 93ms
4/5/2021 9:30:39 PM	SINGLEP	Check For Extra Modules (2.3186s)
4/5/2021 9:30:39 PM	SINGLEP	333 Xml Files Parsed in 2,213ms
4/5/2021 9:30:39 PM	SINGLEP	Gather Ancient Lifeforms (0.0120s)
4/5/2021 9:30:39 PM	2.768	SINGLEP	Game Version: 2.768
4/5/2021 9:30:39 PM	2.768	SINGLEP	Eject Trash Into Hyperspace (0.0440s)
4/5/2021 9:30:39 PM	2.768	SINGLEP	Bring Cloaking Systems Online (0.0320s)
4/5/2021 9:30:39 PM	2.768	SINGLEP	Recalculate Speed Of Light (0.0600s)
4/5/2021 9:30:39 PM	2.768	SINGLEP	Optimize Comfort On Command Decks (0.0450s)
4/5/2021 9:30:39 PM	2.768	SINGLEP	Generating Framerates (0.0300s)
4/5/2021 9:30:39 PM	2.768	SINGLEP	Update mod and expansion statuses!
4/5/2021 9:30:39 PM	2.768	SINGLEP	Expansions:  The Spire Rises (Installed And Enabled!)  Zenith Onslaught (NOT INSTALLED)  The Neinzul Abyss (NOT INSTALLED)  
4/5/2021 9:30:39 PM	2.768	SINGLEP	Mods:  AIShieldGenerators (Disabled)  AMU (Enabled!)  ExtendedShipVariants (Disabled)  FrigatesFocus (Disabled)  KaizersMarauders (Disabled)  MacrophageHistiocytes (Disabled)  MacrophageHistiocytesSpireIntegration (Disabled)  MicroModCollection (Disabled)  MoreSystemDefenders (Disabled)  PowerfulCommandStations (Disabled)  RaisingTheFloorMultiAIAdjustment (Disabled)  SKCivilianIndustry (Disabled)  SpireRailgunShop (Disabled)  SuperchargeRaid (Disabled)  TameDarkSpire (Disabled)  TheReprocessers (Disabled)  
4/5/2021 9:30:39 PM	2.768	SINGLEP	Check Nearby Stellar Masses (0.1159s)
4/5/2021 9:30:39 PM	2.768	SINGLEP	330 Xml Files Checked For Exp/Mod Status in 26ms
4/5/2021 9:30:40 PM	2.768	SINGLEP	Pruning Excess Brain Cells (0.3531s)
4/5/2021 9:30:40 PM	2.768	SINGLEP	Remembering Alamo (0.0430s)
4/5/2021 9:30:40 PM	2.768	SINGLEP	Boot Audio Comms (0.0120s)
4/5/2021 9:30:40 PM	2.768	SINGLEP	Establish Individual Audio Links (0.0755s)
4/5/2021 9:30:40 PM	2.768	SINGLEP	No resolution change was required.
4/5/2021 9:30:40 PM	2.768	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/5/2021 9:30:40 PM	2.768	SINGLEP	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
4/5/2021 9:30:40 PM	2.768	SINGLEP	Refresh Optical Lensing (0.0212s)
4/5/2021 9:30:40 PM	2.768	SINGLEP	Revise Fundamental Physical Laws (0.0651s)
4/5/2021 9:30:40 PM	2.768	SINGLEP	Calculate Odds Of Success (0.0650s)
4/5/2021 9:30:41 PM	2.768	SINGLEP	Briefly Panic (1.0424s)
4/5/2021 9:30:42 PM	2.768	SINGLEP	Install Confidence Routines (0.7133s)
4/5/2021 9:30:42 PM	2.768	SINGLEP	Bring Commander Interface Online (0.1289s)
4/5/2021 9:30:42 PM	2.768	SINGLEP	Motivate All Crews (0.0999s)
4/5/2021 9:30:42 PM	2.768	SINGLEP	Locating Available Networks (0.1249s)
4/5/2021 9:30:42 PM	2.768	SINGLEP	Externalizing Patterns (0.1219s)
4/5/2021 9:30:42 PM	2.768	SINGLEP	Hooking Externals (0.0120s)
4/5/2021 9:30:42 PM	2.768	SINGLEP	Handlizing Hooks (0.0280s)
4/5/2021 9:30:42 PM	2.768	SINGLEP	Disengaging Constants (0.0733s)
4/5/2021 9:30:43 PM	2.768	SINGLEP	Late Axionic Computations (0.3156s)
4/5/2021 9:30:43 PM	2.768	SINGLEP	Poking At Status Indicators (0.0130s)
4/5/2021 9:30:43 PM	2.768	SINGLEP	Discovering States Of Matter (0.0292s)
4/5/2021 9:30:43 PM	2.768	SINGLEP	Searching For A Leader (0.0481s)
4/5/2021 9:30:43 PM	2.768	SINGLEP	Suppressing Bad Thoughts (0.0444s)
4/5/2021 9:30:43 PM	2.768	SINGLEP	Sentinel Alertness Diagnostic (0.0439s)
4/5/2021 9:30:43 PM	2.768	SINGLEP	Connecting to Fleet Command (0.0440s)
4/5/2021 9:30:43 PM	2.768	SINGLEP	Thinking Of Advice (0.0446s)
4/5/2021 9:30:43 PM	2.768	SINGLEP	Degaussing Advice (0.0440s)
4/5/2021 9:30:43 PM	2.768	SINGLEP	Reading Alien Diaries (0.0423s)
4/5/2021 9:30:43 PM	2.768	SINGLEP	Naming All Known Planets (0.0400s)
4/5/2021 9:30:43 PM	2.768	SINGLEP	Remembering Speeds (0.0421s)
4/5/2021 9:30:43 PM	2.768	SINGLEP	Prioritizing Targets (0.0447s)
4/5/2021 9:30:43 PM	2.768	SINGLEP	Rebooting Sensor Arrays (0.0453s)
4/5/2021 9:30:43 PM	2.768	SINGLEP	Unloading Prismatic Grid (0.0406s)
4/5/2021 9:30:43 PM	2.768	SINGLEP	Thinking Of Objectives (0.0416s)
4/5/2021 9:30:43 PM	2.768	SINGLEP	Inhibiting Visual Scans (0.0908s)
4/5/2021 9:30:43 PM	2.768	SINGLEP	Synthesizing Vocals (0.0110s)
4/5/2021 9:30:43 PM	2.768	SINGLEP	Investigating Map Signatures (0.0339s)
4/5/2021 9:30:43 PM	2.768	SINGLEP	Ventilating Scenarios (0.0358s)
4/5/2021 9:30:43 PM	2.768	SINGLEP	Decontaminating Targeting Systems (0.0416s)
4/5/2021 9:30:43 PM	2.768	SINGLEP	Ejecting Tactical Core (0.0413s)
4/5/2021 9:30:43 PM	2.768	SINGLEP	Calibrating Formations (0.0425s)
4/5/2021 9:30:43 PM	2.768	SINGLEP	Intercepting Galactic Maps (0.0429s)
4/5/2021 9:30:44 PM	2.768	SINGLEP	Discharging Colored Ions (0.0491s)
4/5/2021 9:30:44 PM	2.768	SINGLEP	Replicating Ion Colors (0.0316s)
4/5/2021 9:30:44 PM	2.768	SINGLEP	Faction Diagnostics (0.0504s)
4/5/2021 9:30:44 PM	2.768	SINGLEP	Buffering Hackers (0.0754s)
4/5/2021 9:30:44 PM	2.768	SINGLEP	Inverting Death (0.0120s)
4/5/2021 9:30:44 PM	2.768	SINGLEP	Linear Field Variance (0.0400s)
4/5/2021 9:30:44 PM	2.768	SINGLEP	Charging Marks (0.0300s)
4/5/2021 9:30:44 PM	2.768	SINGLEP	Differentiating Marks (0.1999s)
4/5/2021 9:30:44 PM	2.768	SINGLEP	Guarding The Posts (0.0150s)
4/5/2021 9:30:44 PM	2.768	SINGLEP	Range Manifolds (0.0280s)
4/5/2021 9:30:44 PM	2.768	SINGLEP	Purging ROFs (0.0450s)
4/5/2021 9:30:44 PM	2.768	SINGLEP	Manipulating Speeds (0.0420s)
4/5/2021 9:30:44 PM	2.768	SINGLEP	Detecting Projectiles (0.0401s)
4/5/2021 9:30:44 PM	2.768	SINGLEP	Grouping Flow Fields (0.0426s)
4/5/2021 9:30:44 PM	2.768	SINGLEP	Modulating Flow Field Groups (0.0479s)
4/5/2021 9:30:44 PM	2.768	SINGLEP	Designing Fleets (0.0426s)
4/5/2021 9:30:44 PM	2.768	SINGLEP	Thinking Of Technologies (0.0396s)
4/5/2021 9:30:44 PM	2.768	SINGLEP	Categorizing Starboard Sensors (0.0360s)
4/5/2021 9:30:44 PM	2.768	SINGLEP	Injecting Galactic Variables (0.0460s)
4/5/2021 9:30:44 PM	2.768	SINGLEP	Cooking Starfields (0.0520s)
4/5/2021 9:30:45 PM	2.768	SINGLEP	Cleaning Distant Planets (0.0520s)
4/5/2021 9:30:45 PM	2.768	SINGLEP	Categorizing All Planets (0.0150s)
4/5/2021 9:30:45 PM	2.768	SINGLEP	Organizing Commands (0.0590s)
4/5/2021 9:30:45 PM	2.768	SINGLEP	Calculating Firing Cones (0.0240s)
4/5/2021 9:30:45 PM	2.768	SINGLEP	Demoting Insubordinate Ship Parts (0.2678s)
4/5/2021 9:30:45 PM	2.768	SINGLEP	Re-Aligning Objectives (0.0290s)
4/5/2021 9:30:45 PM	2.768	SINGLEP	Sterilizing Test Chamber (0.0150s)
4/5/2021 9:30:45 PM	2.768	SINGLEP	Issuing Orders (0.0380s)
4/5/2021 9:30:45 PM	2.768	SINGLEP	Augmenting Infusers (0.0420s)
4/5/2021 9:30:45 PM	2.768	SINGLEP	Infusing (0.0560s)
4/5/2021 9:30:45 PM	2.768	SINGLEP	Load Surrogates (0.1349s)
4/5/2021 9:30:57 PM	2.768	SINGLEP	Turn Systems On And Off Again (11.7263s)
4/5/2021 9:30:57 PM	2.768	SINGLEP	Post-Proton Surge (0.0969s)
4/5/2021 9:30:57 PM	2.768	SINGLEP	Background Radiation Taste Test (0.1419s)
4/5/2021 9:30:57 PM	2.768	SINGLEP	Shuffling Chairs On Command Deck (0.0630s)
4/5/2021 9:30:57 PM	2.768	SINGLEP	Windshield Wiping (0.0510s)
4/5/2021 9:30:58 PM	2.768	SINGLEP	Last Organizational Modeling (0.2948s)
4/5/2021 9:30:58 PM	2.768	SINGLEP	Info: will dump 1030 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
4/5/2021 9:30:58 PM	2.768	SINGLEP	Stimulate Modulation (0.1439s)
4/5/2021 9:30:58 PM	2.768	SINGLEP	Tip Servos (0.0260s)
4/5/2021 9:30:58 PM	2.768	SINGLEP	Sort Buildings Into Uneven Piles (0.0190s)
4/5/2021 9:30:58 PM	2.768	SINGLEP	Design New Fleet Logo (0.0470s)
4/5/2021 9:30:58 PM	2.768	SINGLEP	Inspect Fleet Logo (0.0380s)
4/5/2021 9:30:58 PM	2.768	SINGLEP	Ogle Enemy Logo (0.0380s)
4/5/2021 9:30:58 PM	2.768	SINGLEP	Order Cores By Seniority (0.0430s)
4/5/2021 9:30:58 PM	2.768	SINGLEP	ArcenAssetBundleCache.InstantiatedObjects: 1099
4/5/2021 9:30:58 PM	2.768	SINGLEP	Make Factions That Extra Bit Special (0.0430s)
4/5/2021 9:30:59 PM	2.768	SINGLEP	Final Checks (1.2835s)
4/5/2021 9:30:59 PM	2.768	SINGLEP	Load Historical Documents (0.0130s)
4/5/2021 9:30:59 PM	2.768	SINGLEP	25.4 seconds total load time.
Boot up FleetOS (1.0s)
Check System Logs For Rogue Intelligence (1.3s)
Inspect Aft Hatches (0.4s)
Check For Extra Modules (2.3s)
Pruning Excess Brain Cells (0.4s)
Briefly Panic (1.0s)
Install Confidence Routines (0.7s)
Late Axionic Computations (0.3s)
Demoting Insubordinate Ship Parts (0.3s)
Turn Systems On And Off Again (11.7s)
Last Organizational Modeling (0.3s)
Final Checks (1.3s)
4/5/2021 9:31:00 PM	2.768	SINGLEP	Hello Steam user 'nas1m'
4/5/2021 9:31:18 PM	2.768	SINGLEP	Start load save: D:/Steam/steamapps/common/AI War 2/PlayerData/Save/Basic_2/001.save Source1: AnythingElse Source3: LoadingSaveGame
4/5/2021 9:31:20 PM	2.768	SINGLEP	Natural Objects / 0 / False
4/5/2021 9:31:20 PM	2.768	SINGLEP	AI Sentinels / 1 / False
4/5/2021 9:31:20 PM	2.768	SINGLEP	AI Warden Fleet / 2 / False
4/5/2021 9:31:20 PM	2.768	SINGLEP	AI Hunter Fleet / 3 / False
4/5/2021 9:31:20 PM	2.768	SINGLEP	Antagonized Dyson Sphere / 4 / False
4/5/2021 9:31:20 PM	2.768	SINGLEP	AI Instigators / 5 / False
4/5/2021 9:31:20 PM	2.768	SINGLEP	nas1m / 6 / False
4/5/2021 9:31:20 PM	2.768	SINGLEP	AI Sentinels / 7 / False
4/5/2021 9:31:20 PM	2.768	SINGLEP	AI Warden Fleet / 8 / False
4/5/2021 9:31:20 PM	2.768	SINGLEP	AI Hunter Fleet / 9 / False
4/5/2021 9:31:20 PM	2.768	SINGLEP	Relentless AI Wave / 10 / False
4/5/2021 9:31:20 PM	2.768	SINGLEP	AI Reserves / 11 / False
4/5/2021 9:31:20 PM	2.768	SINGLEP	Anti-AI Zombie / 12 / False
4/5/2021 9:31:20 PM	2.768	SINGLEP	Anti-Everyone Zombie / 13 / False
4/5/2021 9:31:20 PM	2.768	SINGLEP	Anti-Player Zombie / 14 / False
4/5/2021 9:31:20 PM	2.768	SINGLEP	Cross Planet Attack / 15 / False
4/5/2021 9:31:20 PM	2.768	SINGLEP	Macrophage Infestation - Enraged / 16 / False
4/5/2021 9:31:20 PM	2.768	SINGLEP	AI Special Operations / 17 / False
4/5/2021 9:31:20 PM	2.768	SINGLEP	Outguard / 18 / False
4/5/2021 9:31:20 PM	2.768	SINGLEP	AI Praetorian Guard / 19 / False
4/5/2021 9:31:20 PM	2.768	SINGLEP	Macrophage Infestation - Tamed / 20 / False
4/5/2021 9:31:20 PM	2.768	SINGLEP	(Beacon) Devourer Golem / 21 / False
4/5/2021 9:31:20 PM	2.768	SINGLEP	(Beacon) Fallen Spire / 22 / False
4/5/2021 9:31:20 PM	2.768	SINGLEP	(Beacon) Marauders / 23 / False
4/5/2021 9:31:20 PM	2.768	SINGLEP	(Beacon) Human Resistance Fighters / 24 / False
4/5/2021 9:31:20 PM	2.768	SINGLEP	(Beacon) Nanocaust / 25 / False
4/5/2021 9:31:20 PM	2.768	SINGLEP	(Beacon) Scourge / 26 / False
4/5/2021 9:31:21 PM	2.768	SINGLEP	Recalculated Strengths For Loaded Galaxy Map in 70ms
4/5/2021 9:31:21 PM	2.768	SINGLEP	Finish load save in 2,483.2ms
4/5/2021 9:31:48 PM	2.768	SINGLEP	No resolution change was required.
4/5/2021 9:31:48 PM	2.768	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/5/2021 9:31:48 PM	2.768	SINGLEP	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
4/5/2021 9:45:10 PM	2.768	SINGLEP	Skipped log Achievement To Steam Off to the Dire Graveyard because we think it's already there.
4/6/2021 2:19:08 PM	SINGLEP	Current directory used: D:/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: D:/Steam/steamapps/common/AI War 2/PlayerData/
4/6/2021 2:19:08 PM	SINGLEP	Boot up FleetOS (0.5866s)
4/6/2021 2:19:09 PM	SINGLEP	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GT 540M
graphicsDeviceID: 3572
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 2000
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-2410M CPU @ 2.30GHz
processorCount: 4
processorFrequency: 2295
systemMemorySize: 4073
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
4/6/2021 2:19:09 PM	SINGLEP	Check System Logs For Rogue Intelligence (0.8771s)
4/6/2021 2:19:10 PM	SINGLEP	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
4/6/2021 2:19:10 PM	SINGLEP	Inspect Aft Hatches (0.3478s)
4/6/2021 2:19:10 PM	SINGLEP	Found 333 xml files in 95 folders in 123ms
4/6/2021 2:19:12 PM	SINGLEP	Check For Extra Modules (2.3785s)
4/6/2021 2:19:12 PM	SINGLEP	333 Xml Files Parsed in 2,245ms
4/6/2021 2:19:12 PM	SINGLEP	Gather Ancient Lifeforms (0.0080s)
4/6/2021 2:19:12 PM	2.768	SINGLEP	Game Version: 2.768
4/6/2021 2:19:12 PM	2.768	SINGLEP	Eject Trash Into Hyperspace (0.0420s)
4/6/2021 2:19:12 PM	2.768	SINGLEP	Bring Cloaking Systems Online (0.0330s)
4/6/2021 2:19:12 PM	2.768	SINGLEP	Recalculate Speed Of Light (0.0550s)
4/6/2021 2:19:12 PM	2.768	SINGLEP	Optimize Comfort On Command Decks (0.0467s)
4/6/2021 2:19:12 PM	2.768	SINGLEP	Generating Framerates (0.0340s)
4/6/2021 2:19:12 PM	2.768	SINGLEP	Update mod and expansion statuses!
4/6/2021 2:19:12 PM	2.768	SINGLEP	Expansions:  The Spire Rises (Installed And Enabled!)  Zenith Onslaught (NOT INSTALLED)  The Neinzul Abyss (NOT INSTALLED)  
4/6/2021 2:19:12 PM	2.768	SINGLEP	Mods:  AIShieldGenerators (Disabled)  AMU (Enabled!)  ExtendedShipVariants (Disabled)  FrigatesFocus (Disabled)  KaizersMarauders (Disabled)  MacrophageHistiocytes (Disabled)  MacrophageHistiocytesSpireIntegration (Disabled)  MicroModCollection (Disabled)  MoreSystemDefenders (Disabled)  PowerfulCommandStations (Disabled)  RaisingTheFloorMultiAIAdjustment (Disabled)  SKCivilianIndustry (Disabled)  SpireRailgunShop (Disabled)  SuperchargeRaid (Disabled)  TameDarkSpire (Disabled)  TheReprocessers (Disabled)  
4/6/2021 2:19:12 PM	2.768	SINGLEP	Check Nearby Stellar Masses (0.1138s)
4/6/2021 2:19:12 PM	2.768	SINGLEP	333 Xml Files Checked For Exp/Mod Status in 24ms
4/6/2021 2:19:13 PM	2.768	SINGLEP	Pruning Excess Brain Cells (0.3498s)
4/6/2021 2:19:13 PM	2.768	SINGLEP	Remembering Alamo (0.0431s)
4/6/2021 2:19:13 PM	2.768	SINGLEP	Boot Audio Comms (0.0150s)
4/6/2021 2:19:13 PM	2.768	SINGLEP	Establish Individual Audio Links (0.0730s)
4/6/2021 2:19:13 PM	2.768	SINGLEP	No resolution change was required.
4/6/2021 2:19:13 PM	2.768	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/6/2021 2:19:13 PM	2.768	SINGLEP	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
4/6/2021 2:19:13 PM	2.768	SINGLEP	Refresh Optical Lensing (0.0230s)
4/6/2021 2:19:13 PM	2.768	SINGLEP	Revise Fundamental Physical Laws (0.0600s)
4/6/2021 2:19:13 PM	2.768	SINGLEP	Calculate Odds Of Success (0.0680s)
4/6/2021 2:19:14 PM	2.768	SINGLEP	Briefly Panic (0.8045s)
4/6/2021 2:19:14 PM	2.768	SINGLEP	Install Confidence Routines (0.6246s)
4/6/2021 2:19:14 PM	2.768	SINGLEP	Bring Commander Interface Online (0.1289s)
4/6/2021 2:19:15 PM	2.768	SINGLEP	Motivate All Crews (0.0821s)
4/6/2021 2:19:15 PM	2.768	SINGLEP	Locating Available Networks (0.0979s)
4/6/2021 2:19:15 PM	2.768	SINGLEP	Externalizing Patterns (0.0960s)
4/6/2021 2:19:15 PM	2.768	SINGLEP	Hooking Externals (0.0130s)
4/6/2021 2:19:15 PM	2.768	SINGLEP	Handlizing Hooks (0.0270s)
4/6/2021 2:19:15 PM	2.768	SINGLEP	Disengaging Constants (0.0750s)
4/6/2021 2:19:15 PM	2.768	SINGLEP	Late Axionic Computations (0.3015s)
4/6/2021 2:19:15 PM	2.768	SINGLEP	Poking At Status Indicators (0.0150s)
4/6/2021 2:19:15 PM	2.768	SINGLEP	Discovering States Of Matter (0.0200s)
4/6/2021 2:19:15 PM	2.768	SINGLEP	Searching For A Leader (0.0390s)
4/6/2021 2:19:15 PM	2.768	SINGLEP	Suppressing Bad Thoughts (0.0425s)
4/6/2021 2:19:15 PM	2.768	SINGLEP	Sentinel Alertness Diagnostic (0.0454s)
4/6/2021 2:19:15 PM	2.768	SINGLEP	Connecting to Fleet Command (0.0452s)
4/6/2021 2:19:15 PM	2.768	SINGLEP	Thinking Of Advice (0.0428s)
4/6/2021 2:19:15 PM	2.768	SINGLEP	Degaussing Advice (0.0430s)
4/6/2021 2:19:15 PM	2.768	SINGLEP	Reading Alien Diaries (0.0453s)
4/6/2021 2:19:16 PM	2.768	SINGLEP	Naming All Known Planets (0.0439s)
4/6/2021 2:19:16 PM	2.768	SINGLEP	Remembering Speeds (0.0454s)
4/6/2021 2:19:16 PM	2.768	SINGLEP	Prioritizing Targets (0.0414s)
4/6/2021 2:19:16 PM	2.768	SINGLEP	Rebooting Sensor Arrays (0.0411s)
4/6/2021 2:19:16 PM	2.768	SINGLEP	Unloading Prismatic Grid (0.0424s)
4/6/2021 2:19:16 PM	2.768	SINGLEP	Thinking Of Objectives (0.0418s)
4/6/2021 2:19:16 PM	2.768	SINGLEP	Inhibiting Visual Scans (0.0926s)
4/6/2021 2:19:16 PM	2.768	SINGLEP	Synthesizing Vocals (0.0110s)
4/6/2021 2:19:16 PM	2.768	SINGLEP	Investigating Map Signatures (0.0330s)
4/6/2021 2:19:16 PM	2.768	SINGLEP	Ventilating Scenarios (0.0360s)
4/6/2021 2:19:16 PM	2.768	SINGLEP	Decontaminating Targeting Systems (0.0420s)
4/6/2021 2:19:16 PM	2.768	SINGLEP	Ejecting Tactical Core (0.0414s)
4/6/2021 2:19:16 PM	2.768	SINGLEP	Calibrating Formations (0.0400s)
4/6/2021 2:19:16 PM	2.768	SINGLEP	Intercepting Galactic Maps (0.0446s)
4/6/2021 2:19:16 PM	2.768	SINGLEP	Discharging Colored Ions (0.0518s)
4/6/2021 2:19:16 PM	2.768	SINGLEP	Replicating Ion Colors (0.0284s)
4/6/2021 2:19:16 PM	2.768	SINGLEP	Faction Diagnostics (0.0515s)
4/6/2021 2:19:16 PM	2.768	SINGLEP	Buffering Hackers (0.0760s)
4/6/2021 2:19:16 PM	2.768	SINGLEP	Inverting Death (0.0130s)
4/6/2021 2:19:16 PM	2.768	SINGLEP	Linear Field Variance (0.0380s)
4/6/2021 2:19:16 PM	2.768	SINGLEP	Charging Marks (0.0292s)
4/6/2021 2:19:17 PM	2.768	SINGLEP	Differentiating Marks (0.1719s)
4/6/2021 2:19:17 PM	2.768	SINGLEP	Guarding The Posts (0.0130s)
4/6/2021 2:19:17 PM	2.768	SINGLEP	Range Manifolds (0.0300s)
4/6/2021 2:19:17 PM	2.768	SINGLEP	Purging ROFs (0.0470s)
4/6/2021 2:19:17 PM	2.768	SINGLEP	Manipulating Speeds (0.0433s)
4/6/2021 2:19:17 PM	2.768	SINGLEP	Detecting Projectiles (0.0394s)
4/6/2021 2:19:17 PM	2.768	SINGLEP	Grouping Flow Fields (0.0426s)
4/6/2021 2:19:17 PM	2.768	SINGLEP	Modulating Flow Field Groups (0.0482s)
4/6/2021 2:19:17 PM	2.768	SINGLEP	Designing Fleets (0.0423s)
4/6/2021 2:19:17 PM	2.768	SINGLEP	Thinking Of Technologies (0.0361s)
4/6/2021 2:19:17 PM	2.768	SINGLEP	Categorizing Starboard Sensors (0.0388s)
4/6/2021 2:19:17 PM	2.768	SINGLEP	Injecting Galactic Variables (0.0470s)
4/6/2021 2:19:17 PM	2.768	SINGLEP	Propping Up Starfields (0.0561s)
4/6/2021 2:19:17 PM	2.768	SINGLEP	Detecting Distant Planets (0.0480s)
4/6/2021 2:19:17 PM	2.768	SINGLEP	Categorizing All Planets (0.0160s)
4/6/2021 2:19:17 PM	2.768	SINGLEP	Organizing Commands (0.0590s)
4/6/2021 2:19:17 PM	2.768	SINGLEP	Calculating Firing Cones (0.0240s)
4/6/2021 2:19:18 PM	2.768	SINGLEP	Developing New Ship Parts (0.3358s)
4/6/2021 2:19:18 PM	2.768	SINGLEP	Re-Aligning Objectives (0.0280s)
4/6/2021 2:19:18 PM	2.768	SINGLEP	Sterilizing Test Chamber (0.0140s)
4/6/2021 2:19:18 PM	2.768	SINGLEP	Issuing Orders (0.0410s)
4/6/2021 2:19:18 PM	2.768	SINGLEP	Augmenting Infusers (0.0443s)
4/6/2021 2:19:18 PM	2.768	SINGLEP	Infusing (0.0581s)
4/6/2021 2:19:18 PM	2.768	SINGLEP	Load Surrogates (0.1091s)
4/6/2021 2:19:30 PM	2.768	SINGLEP	Disconnect All Space Elevators (11.9647s)
4/6/2021 2:19:30 PM	2.768	SINGLEP	Post-Proton Surge (0.1119s)
4/6/2021 2:19:30 PM	2.768	SINGLEP	Background Radiation Taste Test (0.0859s)
4/6/2021 2:19:30 PM	2.768	SINGLEP	Shuffling Chairs On Command Deck (0.0410s)
4/6/2021 2:19:30 PM	2.768	SINGLEP	Windshield Wiping (0.0230s)
4/6/2021 2:19:30 PM	2.768	SINGLEP	Last Organizational Modeling (0.2738s)
4/6/2021 2:19:30 PM	2.768	SINGLEP	Info: will dump 1030 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
4/6/2021 2:19:30 PM	2.768	SINGLEP	Stimulate Modulation (0.1659s)
4/6/2021 2:19:30 PM	2.768	SINGLEP	Tip Servos (0.0200s)
4/6/2021 2:19:31 PM	2.768	SINGLEP	Sort Buildings Into Uneven Piles (0.0230s)
4/6/2021 2:19:31 PM	2.768	SINGLEP	Design New Fleet Logo (0.0500s)
4/6/2021 2:19:31 PM	2.768	SINGLEP	Inspect Fleet Logo (0.0370s)
4/6/2021 2:19:31 PM	2.768	SINGLEP	Ogle Enemy Logo (0.0390s)
4/6/2021 2:19:31 PM	2.768	SINGLEP	Order Cores By Seniority (0.0432s)
4/6/2021 2:19:31 PM	2.768	SINGLEP	ArcenAssetBundleCache.InstantiatedObjects: 1059
4/6/2021 2:19:31 PM	2.768	SINGLEP	Make Factions That Extra Bit Special (0.0425s)
4/6/2021 2:19:32 PM	2.768	SINGLEP	Final Checks (0.9237s)
4/6/2021 2:19:32 PM	2.768	SINGLEP	Load Historical Documents (0.0130s)
4/6/2021 2:19:32 PM	2.768	SINGLEP	23.9 seconds total load time.
Boot up FleetOS (0.6s)
Check System Logs For Rogue Intelligence (0.9s)
Inspect Aft Hatches (0.3s)
Check For Extra Modules (2.4s)
Pruning Excess Brain Cells (0.3s)
Briefly Panic (0.8s)
Install Confidence Routines (0.6s)
Late Axionic Computations (0.3s)
Developing New Ship Parts (0.3s)
Disconnect All Space Elevators (12.0s)
Last Organizational Modeling (0.3s)
Final Checks (0.9s)
4/6/2021 2:19:32 PM	2.768	SINGLEP	Hello Steam user 'nas1m'
4/6/2021 2:20:12 PM	2.768	SINGLEP	Start load save: D:/Steam/steamapps/common/AI War 2/PlayerData/Save/Basic_2/001.save Source1: AnythingElse Source3: LoadingSaveGame
4/6/2021 2:20:13 PM	2.768	SINGLEP	Natural Objects / 0 / False
4/6/2021 2:20:13 PM	2.768	SINGLEP	AI Sentinels / 1 / False
4/6/2021 2:20:13 PM	2.768	SINGLEP	AI Warden Fleet / 2 / False
4/6/2021 2:20:13 PM	2.768	SINGLEP	AI Hunter Fleet / 3 / False
4/6/2021 2:20:13 PM	2.768	SINGLEP	Antagonized Dyson Sphere / 4 / False
4/6/2021 2:20:13 PM	2.768	SINGLEP	AI Instigators / 5 / False
4/6/2021 2:20:13 PM	2.768	SINGLEP	nas1m / 6 / False
4/6/2021 2:20:13 PM	2.768	SINGLEP	AI Sentinels / 7 / False
4/6/2021 2:20:13 PM	2.768	SINGLEP	AI Warden Fleet / 8 / False
4/6/2021 2:20:13 PM	2.768	SINGLEP	AI Hunter Fleet / 9 / False
4/6/2021 2:20:13 PM	2.768	SINGLEP	Relentless AI Wave / 10 / False
4/6/2021 2:20:13 PM	2.768	SINGLEP	AI Reserves / 11 / False
4/6/2021 2:20:13 PM	2.768	SINGLEP	Anti-AI Zombie / 12 / False
4/6/2021 2:20:13 PM	2.768	SINGLEP	Anti-Everyone Zombie / 13 / False
4/6/2021 2:20:13 PM	2.768	SINGLEP	Anti-Player Zombie / 14 / False
4/6/2021 2:20:13 PM	2.768	SINGLEP	Cross Planet Attack / 15 / False
4/6/2021 2:20:13 PM	2.768	SINGLEP	Macrophage Infestation - Enraged / 16 / False
4/6/2021 2:20:13 PM	2.768	SINGLEP	AI Special Operations / 17 / False
4/6/2021 2:20:13 PM	2.768	SINGLEP	Outguard / 18 / False
4/6/2021 2:20:13 PM	2.768	SINGLEP	AI Praetorian Guard / 19 / False
4/6/2021 2:20:13 PM	2.768	SINGLEP	Macrophage Infestation - Tamed / 20 / False
4/6/2021 2:20:13 PM	2.768	SINGLEP	(Beacon) Devourer Golem / 21 / False
4/6/2021 2:20:13 PM	2.768	SINGLEP	(Beacon) Fallen Spire / 22 / False
4/6/2021 2:20:13 PM	2.768	SINGLEP	(Beacon) Marauders / 23 / False
4/6/2021 2:20:13 PM	2.768	SINGLEP	(Beacon) Human Resistance Fighters / 24 / False
4/6/2021 2:20:13 PM	2.768	SINGLEP	(Beacon) Nanocaust / 25 / False
4/6/2021 2:20:13 PM	2.768	SINGLEP	(Beacon) Scourge / 26 / False
4/6/2021 2:20:14 PM	2.768	SINGLEP	Recalculated Strengths For Loaded Galaxy Map in 33ms
4/6/2021 2:20:14 PM	2.768	SINGLEP	Finish load save in 2,410.6ms
4/6/2021 2:20:26 PM	2.768	SINGLEP	No resolution change was required.
4/6/2021 2:20:26 PM	2.768	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/6/2021 2:20:26 PM	2.768	SINGLEP	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
4/6/2021 2:21:26 PM	2.768	SINGLEP	No resolution change was required.
4/6/2021 2:21:26 PM	2.768	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/6/2021 2:21:26 PM	2.768	SINGLEP	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
4/6/2021 3:07:46 PM	2.768	SINGLEP	Skipped log Achievement To Steam Kills: Warrior because we think it's already there.
4/6/2021 3:12:44 PM	2.768	SINGLEP	Reconquest Seeding for Drakon: guard post placer: SixSpreadOutGuardPosts_AndTwoByCommand scheduled: 8 actually seeded: 8
4/10/2021 1:51:25 PM	SINGLEP	Current directory used: D:/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: D:/Steam/steamapps/common/AI War 2/PlayerData/
4/10/2021 1:51:25 PM	SINGLEP	Boot up FleetOS (0.4513s)
4/10/2021 1:51:25 PM	SINGLEP	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GT 540M
graphicsDeviceID: 3572
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 2000
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-2410M CPU @ 2.30GHz
processorCount: 4
processorFrequency: 2295
systemMemorySize: 4073
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
4/10/2021 1:51:26 PM	SINGLEP	Check System Logs For Rogue Intelligence (1.0808s)
4/10/2021 1:51:26 PM	SINGLEP	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
4/10/2021 1:51:26 PM	SINGLEP	Inspect Aft Hatches (0.4040s)
4/10/2021 1:51:26 PM	SINGLEP	Found 334 xml files in 95 folders in 113ms
4/10/2021 1:51:29 PM	SINGLEP	Check For Extra Modules (2.9353s)
4/10/2021 1:51:29 PM	SINGLEP	333 Xml Files Parsed in 2,804ms
4/10/2021 1:51:29 PM	SINGLEP	Gather Ancient Lifeforms (0.0120s)
4/10/2021 1:51:29 PM	2.773	SINGLEP	Game Version: 2.773
4/10/2021 1:51:29 PM	2.773	SINGLEP	Eject Trash Into Hyperspace (0.0450s)
4/10/2021 1:51:29 PM	2.773	SINGLEP	Bring Cloaking Systems Online (0.0430s)
4/10/2021 1:51:29 PM	2.773	SINGLEP	Recalculate Speed Of Light (0.0700s)
4/10/2021 1:51:29 PM	2.773	SINGLEP	Optimize Comfort On Command Decks (0.0510s)
4/10/2021 1:51:29 PM	2.773	SINGLEP	Generating Framerates (0.0380s)
4/10/2021 1:51:30 PM	2.773	SINGLEP	Update mod and expansion statuses!
4/10/2021 1:51:30 PM	2.773	SINGLEP	Expansions:  The Spire Rises (Installed And Enabled!)  Zenith Onslaught (NOT INSTALLED)  The Neinzul Abyss (NOT INSTALLED)  
4/10/2021 1:51:30 PM	2.773	SINGLEP	Mods:  AIShieldGenerators (Disabled)  AMU (Enabled!)  ExtendedShipVariants (Disabled)  FrigatesFocus (Disabled)  KaizersMarauders (Disabled)  MacrophageHistiocytes (Disabled)  MacrophageHistiocytesSpireIntegration (Disabled)  MicroModCollection (Disabled)  MoreSystemDefenders (Disabled)  PowerfulCommandStations (Disabled)  RaisingTheFloorMultiAIAdjustment (Disabled)  SKCivilianIndustry (Disabled)  SpireRailgunShop (Disabled)  SuperchargeRaid (Disabled)  TameDarkSpire (Disabled)  TheReprocessers (Disabled)  
4/10/2021 1:51:30 PM	2.773	SINGLEP	Check Nearby Stellar Masses (0.1423s)
4/10/2021 1:51:30 PM	2.773	SINGLEP	334 Xml Files Checked For Exp/Mod Status in 34ms
4/10/2021 1:51:30 PM	2.773	SINGLEP	Pruning Excess Brain Cells (0.5322s)
4/10/2021 1:51:30 PM	2.773	SINGLEP	Remembering Alamo (0.0580s)
4/10/2021 1:51:30 PM	2.773	SINGLEP	Boot Audio Comms (0.0210s)
4/10/2021 1:51:30 PM	2.773	SINGLEP	Establish Individual Audio Links (0.0879s)
4/10/2021 1:51:30 PM	2.773	SINGLEP	No resolution change was required.
4/10/2021 1:51:30 PM	2.773	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/10/2021 1:51:30 PM	2.773	SINGLEP	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
4/10/2021 1:51:30 PM	2.773	SINGLEP	Refresh Optical Lensing (0.0280s)
4/10/2021 1:51:30 PM	2.773	SINGLEP	Revise Fundamental Physical Laws (0.0610s)
4/10/2021 1:51:30 PM	2.773	SINGLEP	Calculate Odds Of Success (0.0969s)
4/10/2021 1:51:32 PM	2.773	SINGLEP	Briefly Panic (1.0773s)
4/10/2021 1:51:33 PM	2.773	SINGLEP	Install Confidence Routines (1.0314s)
4/10/2021 1:51:33 PM	2.773	SINGLEP	Bring Commander Interface Online (0.1949s)
4/10/2021 1:51:33 PM	2.773	SINGLEP	Motivate All Crews (0.1339s)
4/10/2021 1:51:33 PM	2.773	SINGLEP	Locating Available Networks (0.2169s)
4/10/2021 1:51:33 PM	2.773	SINGLEP	Externalizing Patterns (0.1649s)
4/10/2021 1:51:33 PM	2.773	SINGLEP	Hooking Externals (0.0250s)
4/10/2021 1:51:33 PM	2.773	SINGLEP	Handlizing Hooks (0.0210s)
4/10/2021 1:51:33 PM	2.773	SINGLEP	Disengaging Constants (0.0909s)
4/10/2021 1:51:34 PM	2.773	SINGLEP	Late Axionic Computations (0.4826s)
4/10/2021 1:51:34 PM	2.773	SINGLEP	Poking At Status Indicators (0.0150s)
4/10/2021 1:51:34 PM	2.773	SINGLEP	Discovering States Of Matter (0.0340s)
4/10/2021 1:51:34 PM	2.773	SINGLEP	Searching For A Leader (0.0490s)
4/10/2021 1:51:34 PM	2.773	SINGLEP	Suppressing Bad Thoughts (0.0470s)
4/10/2021 1:51:34 PM	2.773	SINGLEP	Sentinel Alertness Diagnostic (0.0500s)
4/10/2021 1:51:34 PM	2.773	SINGLEP	Connecting to Fleet Command (0.0510s)
4/10/2021 1:51:34 PM	2.773	SINGLEP	Thinking Of Advice (0.0440s)
4/10/2021 1:51:34 PM	2.773	SINGLEP	Degaussing Advice (0.0500s)
4/10/2021 1:51:34 PM	2.773	SINGLEP	Reading Alien Diaries (0.0440s)
4/10/2021 1:51:34 PM	2.773	SINGLEP	Naming All Known Planets (0.0490s)
4/10/2021 1:51:34 PM	2.773	SINGLEP	Remembering Speeds (0.0480s)
4/10/2021 1:51:34 PM	2.773	SINGLEP	Prioritizing Targets (0.0500s)
4/10/2021 1:51:34 PM	2.773	SINGLEP	Rebooting Sensor Arrays (0.0440s)
4/10/2021 1:51:35 PM	2.773	SINGLEP	Unloading Prismatic Grid (0.0450s)
4/10/2021 1:51:35 PM	2.773	SINGLEP	Thinking Of Objectives (0.0450s)
4/10/2021 1:51:35 PM	2.773	SINGLEP	Inhibiting Visual Scans (0.1380s)
4/10/2021 1:51:35 PM	2.773	SINGLEP	Synthesizing Vocals (0.0170s)
4/10/2021 1:51:35 PM	2.773	SINGLEP	Investigating Map Signatures (0.0382s)
4/10/2021 1:51:35 PM	2.773	SINGLEP	Ventilating Scenarios (0.0410s)
4/10/2021 1:51:35 PM	2.773	SINGLEP	Decontaminating Targeting Systems (0.0420s)
4/10/2021 1:51:35 PM	2.773	SINGLEP	Ejecting Tactical Core (0.0450s)
4/10/2021 1:51:35 PM	2.773	SINGLEP	Calibrating Formations (0.0440s)
4/10/2021 1:51:35 PM	2.773	SINGLEP	Intercepting Galactic Maps (0.0500s)
4/10/2021 1:51:35 PM	2.773	SINGLEP	Discharging Colored Ions (0.0600s)
4/10/2021 1:51:35 PM	2.773	SINGLEP	Replicating Ion Colors (0.0260s)
4/10/2021 1:51:35 PM	2.773	SINGLEP	Faction Diagnostics (0.0550s)
4/10/2021 1:51:35 PM	2.773	SINGLEP	Buffering Hackers (0.0889s)
4/10/2021 1:51:35 PM	2.773	SINGLEP	Inverting Death (0.0190s)
4/10/2021 1:51:35 PM	2.773	SINGLEP	Linear Field Variance (0.0430s)
4/10/2021 1:51:35 PM	2.773	SINGLEP	Charging Marks (0.0270s)
4/10/2021 1:51:36 PM	2.773	SINGLEP	Differentiating Marks (0.3461s)
4/10/2021 1:51:36 PM	2.773	SINGLEP	Guarding The Posts (0.0290s)
4/10/2021 1:51:36 PM	2.773	SINGLEP	Range Manifolds (0.0160s)
4/10/2021 1:51:36 PM	2.773	SINGLEP	Purging ROFs (0.0491s)
4/10/2021 1:51:36 PM	2.773	SINGLEP	Manipulating Speeds (0.0479s)
4/10/2021 1:51:36 PM	2.773	SINGLEP	Detecting Projectiles (0.0420s)
4/10/2021 1:51:36 PM	2.773	SINGLEP	Grouping Flow Fields (0.0470s)
4/10/2021 1:51:36 PM	2.773	SINGLEP	Modulating Flow Field Groups (0.0572s)
4/10/2021 1:51:36 PM	2.773	SINGLEP	Designing Fleets (0.0470s)
4/10/2021 1:51:36 PM	2.773	SINGLEP	Thinking Of Technologies (0.0390s)
4/10/2021 1:51:36 PM	2.773	SINGLEP	Categorizing Starboard Sensors (0.0380s)
4/10/2021 1:51:36 PM	2.773	SINGLEP	Injecting Galactic Variables (0.0574s)
4/10/2021 1:51:36 PM	2.773	SINGLEP	Brandishing Starfields (0.0580s)
4/10/2021 1:51:36 PM	2.773	SINGLEP	Detecting Distant Planets (0.0650s)
4/10/2021 1:51:36 PM	2.773	SINGLEP	Categorizing All Planets (0.0200s)
4/10/2021 1:51:36 PM	2.773	SINGLEP	Organizing Commands (0.0540s)
4/10/2021 1:51:36 PM	2.773	SINGLEP	Calculating Firing Cones (0.0210s)
4/10/2021 1:51:37 PM	2.773	SINGLEP	Wearing Ship Parts On Head (0.3678s)
4/10/2021 1:51:37 PM	2.773	SINGLEP	Re-Aligning Objectives (0.0420s)
4/10/2021 1:51:37 PM	2.773	SINGLEP	Sterilizing Test Chamber (0.0200s)
4/10/2021 1:51:37 PM	2.773	SINGLEP	Issuing Orders (0.0330s)
4/10/2021 1:51:37 PM	2.773	SINGLEP	Augmenting Infusers (0.0510s)
4/10/2021 1:51:37 PM	2.773	SINGLEP	Infusing (0.0710s)
4/10/2021 1:51:37 PM	2.773	SINGLEP	Load Surrogates (0.1710s)
4/10/2021 1:51:37 PM	2.773	SINGLEP	Locate Dictionaries (0.0200s)
4/10/2021 1:51:37 PM	2.773	SINGLEP	Set Stage (0.0320s)
4/10/2021 1:51:47 PM	2.773	SINGLEP	Deploying Portable Singularity (9.7792s)
4/10/2021 1:51:47 PM	2.773	SINGLEP	Post-Proton Surge (0.0600s)
4/10/2021 1:51:47 PM	2.773	SINGLEP	Background Radiation Taste Test (0.0939s)
4/10/2021 1:51:47 PM	2.773	SINGLEP	Shuffling Chairs On Command Deck (0.0440s)
4/10/2021 1:51:47 PM	2.773	SINGLEP	Windshield Wiping (0.0170s)
4/10/2021 1:51:47 PM	2.773	SINGLEP	Last Organizational Modeling (0.2878s)
4/10/2021 1:51:47 PM	2.773	SINGLEP	Info: will dump 1030 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
4/10/2021 1:51:48 PM	2.773	SINGLEP	Stimulate Modulation (0.1929s)
4/10/2021 1:51:48 PM	2.773	SINGLEP	Tip Servos (0.0230s)
4/10/2021 1:51:48 PM	2.773	SINGLEP	Sort Buildings Into Uneven Piles (0.0240s)
4/10/2021 1:51:48 PM	2.773	SINGLEP	Design New Fleet Logo (0.0500s)
4/10/2021 1:51:48 PM	2.773	SINGLEP	Inspect Fleet Logo (0.0410s)
4/10/2021 1:51:48 PM	2.773	SINGLEP	Ogle Enemy Logo (0.0421s)
4/10/2021 1:51:48 PM	2.773	SINGLEP	Order Cores By Seniority (0.0470s)
4/10/2021 1:51:48 PM	2.773	SINGLEP	ArcenAssetBundleCache.InstantiatedObjects: 1093
4/10/2021 1:51:48 PM	2.773	SINGLEP	Make Factions That Extra Bit Special (0.0450s)
4/10/2021 1:51:49 PM	2.773	SINGLEP	Final Checks (1.5609s)
4/10/2021 1:51:49 PM	2.773	SINGLEP	Load Historical Documents (0.0110s)
4/10/2021 1:51:49 PM	2.773	SINGLEP	25.2 seconds total load time.
Boot up FleetOS (0.5s)
Check System Logs For Rogue Intelligence (1.1s)
Inspect Aft Hatches (0.4s)
Check For Extra Modules (2.9s)
Pruning Excess Brain Cells (0.5s)
Briefly Panic (1.1s)
Install Confidence Routines (1.0s)
Late Axionic Computations (0.5s)
Differentiating Marks (0.3s)
Wearing Ship Parts On Head (0.4s)
Deploying Portable Singularity (9.8s)
Last Organizational Modeling (0.3s)
Final Checks (1.6s)
4/10/2021 1:51:50 PM	2.773	SINGLEP	Hello Steam user 'nas1m'
4/10/2021 1:52:00 PM	2.773	SINGLEP	Start load save: D:/Steam/steamapps/common/AI War 2/PlayerData/Save/Basic_2/001.save Source1: AnythingElse Source3: LoadingSaveGame
4/10/2021 1:52:02 PM	2.773	SINGLEP	Removing extra sub-faction of AI that should not have been there: AI Praetorian Guard (index 27) removed in favor of leaving AI Praetorian Guard (index 19)
4/10/2021 1:52:02 PM	2.773	SINGLEP	There are duplicate factions in this savegame, but since it's ongoing we can't remove them: 1  AI Praetorian Guard
4/10/2021 1:52:02 PM	2.773	SINGLEP	Fixed 80 missing planet factions.
4/10/2021 1:52:02 PM	2.773	SINGLEP	Natural Objects / 0 / False
4/10/2021 1:52:02 PM	2.773	SINGLEP	AI Sentinels / 1 / False
4/10/2021 1:52:02 PM	2.773	SINGLEP	AI Warden Fleet / 2 / False
4/10/2021 1:52:02 PM	2.773	SINGLEP	AI Hunter Fleet / 3 / False
4/10/2021 1:52:02 PM	2.773	SINGLEP	Antagonized Dyson Sphere / 4 / False
4/10/2021 1:52:02 PM	2.773	SINGLEP	AI Instigators / 5 / False
4/10/2021 1:52:02 PM	2.773	SINGLEP	nas1m / 6 / False
4/10/2021 1:52:02 PM	2.773	SINGLEP	AI Sentinels / 7 / False
4/10/2021 1:52:02 PM	2.773	SINGLEP	AI Warden Fleet / 8 / False
4/10/2021 1:52:02 PM	2.773	SINGLEP	AI Hunter Fleet / 9 / False
4/10/2021 1:52:02 PM	2.773	SINGLEP	Relentless AI Wave / 10 / False
4/10/2021 1:52:02 PM	2.773	SINGLEP	AI Reserves / 11 / False
4/10/2021 1:52:02 PM	2.773	SINGLEP	Anti-AI Zombie / 12 / False
4/10/2021 1:52:02 PM	2.773	SINGLEP	Anti-Everyone Zombie / 13 / False
4/10/2021 1:52:02 PM	2.773	SINGLEP	Anti-Player Zombie / 14 / False
4/10/2021 1:52:02 PM	2.773	SINGLEP	Cross Planet Attack / 15 / False
4/10/2021 1:52:02 PM	2.773	SINGLEP	Macrophage Infestation - Enraged / 16 / False
4/10/2021 1:52:02 PM	2.773	SINGLEP	AI Special Operations / 17 / False
4/10/2021 1:52:02 PM	2.773	SINGLEP	Outguard / 18 / False
4/10/2021 1:52:02 PM	2.773	SINGLEP	AI Praetorian Guard / 19 / False
4/10/2021 1:52:02 PM	2.773	SINGLEP	Macrophage Infestation - Tamed / 20 / False
4/10/2021 1:52:02 PM	2.773	SINGLEP	(Beacon) Devourer Golem / 21 / False
4/10/2021 1:52:02 PM	2.773	SINGLEP	(Beacon) Fallen Spire / 22 / False
4/10/2021 1:52:02 PM	2.773	SINGLEP	(Beacon) Marauders / 23 / False
4/10/2021 1:52:02 PM	2.773	SINGLEP	(Beacon) Human Resistance Fighters / 24 / False
4/10/2021 1:52:02 PM	2.773	SINGLEP	(Beacon) Nanocaust / 25 / False
4/10/2021 1:52:02 PM	2.773	SINGLEP	(Beacon) Scourge / 26 / False
4/10/2021 1:52:02 PM	2.773	SINGLEP	AI Praetorian Guard / 27 / False
4/10/2021 1:52:03 PM	2.773	SINGLEP	Recalculated Strengths For Loaded Galaxy Map in 53ms
4/10/2021 1:52:03 PM	2.773	SINGLEP	Finish load save in 3,201.6ms
4/10/2021 1:52:04 PM	2.773	SINGLEP	Exception in DoPerSimStepLogic_OnMainThreadAndPartOfSim for faction AI Praetorian Guard(Index 27), so will not run any more of those until a reload of the save.
System.NullReferenceException: Object reference not set to an instance of an object
  at Arcen.AIW2.External.SpecialFaction_PraetorianGuard.DoPerSimStepLogic_OnMainThreadAndPartOfSim (Arcen.AIW2.Core.Faction faction, Arcen.AIW2.Core.ArcenSimContext Context) [0x00019] in <2ab78e49a75a492885740c8281f88683>:0 
  at Arcen.AIW2.Core.Faction.Safe_DoPerSimStepLogic_OnMainThreadAndPartOfSim (Arcen.AIW2.Core.ArcenSimContext Context) [0x00024] in <e5f790800d364aaeb915aa8a9973be99>:0 
4/10/2021 1:52:04 PM	2.773	SINGLEP	Unknown Exception in DoPerSimStepLogic_OnMainThreadAndPartOfSim for faction AI Praetorian Guard(Index 27), so will not run any more of those until a reload of the save.  Check error log to see prior recorded exception.
4/10/2021 1:52:49 PM	2.773	SINGLEP	Start load save: D:/Steam/steamapps/common/AI War 2/PlayerData/Save/Basic_2\001.save Source1: AnythingElse Source3: LoadingSaveGame
4/10/2021 1:52:50 PM	2.773	SINGLEP	Removing extra sub-faction of AI that should not have been there: AI Praetorian Guard (index 27) removed in favor of leaving AI Praetorian Guard (index 19)
4/10/2021 1:52:50 PM	2.773	SINGLEP	There are duplicate factions in this savegame, but since it's ongoing we can't remove them: 1  AI Praetorian Guard
4/10/2021 1:52:50 PM	2.773	SINGLEP	Fixed 80 missing planet factions.
4/10/2021 1:52:50 PM	2.773	SINGLEP	Recalculated Strengths For Loaded Galaxy Map in 18ms
4/10/2021 1:52:50 PM	2.773	SINGLEP	Finish load save in 922.1ms
4/10/2021 1:52:50 PM	2.773	SINGLEP	Exception in DoPerSimStepLogic_OnMainThreadAndPartOfSim for faction AI Praetorian Guard(Index 27), so will not run any more of those until a reload of the save.
System.NullReferenceException: Object reference not set to an instance of an object
  at Arcen.AIW2.External.SpecialFaction_PraetorianGuard.DoPerSimStepLogic_OnMainThreadAndPartOfSim (Arcen.AIW2.Core.Faction faction, Arcen.AIW2.Core.ArcenSimContext Context) [0x00019] in <2ab78e49a75a492885740c8281f88683>:0 
  at Arcen.AIW2.Core.Faction.Safe_DoPerSimStepLogic_OnMainThreadAndPartOfSim (Arcen.AIW2.Core.ArcenSimContext Context) [0x00024] in <e5f790800d364aaeb915aa8a9973be99>:0 
4/10/2021 1:52:50 PM	2.773	SINGLEP	Unknown Exception in DoPerSimStepLogic_OnMainThreadAndPartOfSim for faction AI Praetorian Guard(Index 27), so will not run any more of those until a reload of the save.  Check error log to see prior recorded exception.
4/10/2021 1:53:21 PM	2.773	SINGLEP	Start load save: D:/Steam/steamapps/common/AI War 2/PlayerData/Save/Basic_2\Autosave at 2h 10m 0s.save Source1: AnythingElse Source3: LoadingSaveGame
4/10/2021 1:53:22 PM	2.773	SINGLEP	Removing extra sub-faction of AI that should not have been there: AI Praetorian Guard (index 27) removed in favor of leaving AI Praetorian Guard (index 19)
4/10/2021 1:53:22 PM	2.773	SINGLEP	There are duplicate factions in this savegame, but since it's ongoing we can't remove them: 1  AI Praetorian Guard
4/10/2021 1:53:22 PM	2.773	SINGLEP	Fixed 80 missing planet factions.
4/10/2021 1:53:22 PM	2.773	SINGLEP	Recalculated Strengths For Loaded Galaxy Map in 23ms
4/10/2021 1:53:22 PM	2.773	SINGLEP	Finish load save in 945.3ms
4/10/2021 1:53:22 PM	2.773	SINGLEP	Exception in DoPerSimStepLogic_OnMainThreadAndPartOfSim for faction AI Praetorian Guard(Index 27), so will not run any more of those until a reload of the save.
System.NullReferenceException: Object reference not set to an instance of an object
  at Arcen.AIW2.External.SpecialFaction_PraetorianGuard.DoPerSimStepLogic_OnMainThreadAndPartOfSim (Arcen.AIW2.Core.Faction faction, Arcen.AIW2.Core.ArcenSimContext Context) [0x00019] in <2ab78e49a75a492885740c8281f88683>:0 
  at Arcen.AIW2.Core.Faction.Safe_DoPerSimStepLogic_OnMainThreadAndPartOfSim (Arcen.AIW2.Core.ArcenSimContext Context) [0x00024] in <e5f790800d364aaeb915aa8a9973be99>:0 
4/10/2021 1:53:22 PM	2.773	SINGLEP	Unknown Exception in DoPerSimStepLogic_OnMainThreadAndPartOfSim for faction AI Praetorian Guard(Index 27), so will not run any more of those until a reload of the save.  Check error log to see prior recorded exception.
4/10/2021 1:53:48 PM	2.773	SINGLEP	No resolution change was required.
4/10/2021 1:53:48 PM	2.773	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/10/2021 1:53:48 PM	2.773	SINGLEP	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
4/10/2021 1:53:54 PM	2.773	SINGLEP	Start load save: D:/Steam/steamapps/common/AI War 2/PlayerData/Save/Basic_2\001.save Source1: AnythingElse Source3: LoadingSaveGame
4/10/2021 1:53:55 PM	2.773	SINGLEP	Removing extra sub-faction of AI that should not have been there: AI Praetorian Guard (index 27) removed in favor of leaving AI Praetorian Guard (index 19)
4/10/2021 1:53:55 PM	2.773	SINGLEP	There are duplicate factions in this savegame, but since it's ongoing we can't remove them: 1  AI Praetorian Guard
4/10/2021 1:53:55 PM	2.773	SINGLEP	Fixed 80 missing planet factions.
4/10/2021 1:53:55 PM	2.773	SINGLEP	Recalculated Strengths For Loaded Galaxy Map in 19ms
4/10/2021 1:53:55 PM	2.773	SINGLEP	Finish load save in 881.7ms
4/10/2021 1:53:55 PM	2.773	SINGLEP	Exception in DoPerSimStepLogic_OnMainThreadAndPartOfSim for faction AI Praetorian Guard(Index 27), so will not run any more of those until a reload of the save.
System.NullReferenceException: Object reference not set to an instance of an object
  at Arcen.AIW2.External.SpecialFaction_PraetorianGuard.DoPerSimStepLogic_OnMainThreadAndPartOfSim (Arcen.AIW2.Core.Faction faction, Arcen.AIW2.Core.ArcenSimContext Context) [0x00019] in <2ab78e49a75a492885740c8281f88683>:0 
  at Arcen.AIW2.Core.Faction.Safe_DoPerSimStepLogic_OnMainThreadAndPartOfSim (Arcen.AIW2.Core.ArcenSimContext Context) [0x00024] in <e5f790800d364aaeb915aa8a9973be99>:0 
4/10/2021 1:53:55 PM	2.773	SINGLEP	Unknown Exception in DoPerSimStepLogic_OnMainThreadAndPartOfSim for faction AI Praetorian Guard(Index 27), so will not run any more of those until a reload of the save.  Check error log to see prior recorded exception.
4/10/2021 1:54:16 PM	2.773	SINGLEP	Exception in DoPerSecondLogic_Stage3Main_OnMainThreadAndPartOfSim for faction AI Praetorian Guard(Index 27), so will not run any more of those until a reload of the save.
System.NullReferenceException: Object reference not set to an instance of an object
  at Arcen.AIW2.External.SpecialFaction_PraetorianGuard.DoPerSecondLogic_Stage3Main_OnMainThreadAndPartOfSim (Arcen.AIW2.Core.Faction faction, Arcen.AIW2.Core.ArcenSimContext Context) [0x0003d] in <2ab78e49a75a492885740c8281f88683>:0 
  at Arcen.AIW2.Core.Faction.Safe_DoPerSecondLogic_Stage3Main_OnMainThreadAndPartOfSim (Arcen.AIW2.Core.ArcenSimContext Context) [0x00069] in <e5f790800d364aaeb915aa8a9973be99>:0 
4/10/2021 1:54:16 PM	2.773	SINGLEP	Unknown Exception in DoPerSecondLogic_Stage3Main_OnMainThreadAndPartOfSim for faction AI Praetorian Guard(Index 27), so will not run any more of those until a reload of the save.  Check error log to see prior recorded exception.
4/10/2021 1:54:17 PM	2.773	SINGLEP	Exception in DoLongRangePlanning_OnBackgroundNonSimThread for faction AI Praetorian Guard(Index 27), so will not run any more of those until a reload of the save.
System.NullReferenceException: Object reference not set to an instance of an object
  at Arcen.AIW2.External.SpecialFaction_PraetorianGuard.DoLongRangePlanning_OnBackgroundNonSimThread_Subclass (Arcen.AIW2.Core.Faction faction, Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext Context) [0x00019] in <2ab78e49a75a492885740c8281f88683>:0 
  at Arcen.AIW2.External.BaseSpecialFaction.DoLongRangePlanning_OnBackgroundNonSimThread (Arcen.AIW2.Core.Faction faction, Arcen.AIW2.Core.ILongRangePlanningContext Context) [0x00078] in <2ab78e49a75a492885740c8281f88683>:0 
  at Arcen.AIW2.Core.Faction.Safe_DoLongRangePlanning_OnBackgroundNonSimThread (Arcen.AIW2.Core.ILongRangePlanningContext Context) [0x00024] in <e5f790800d364aaeb915aa8a9973be99>:0 
4/10/2021 1:54:17 PM	2.773	SINGLEP	Unknown Exception in DoLongRangePlanning_OnBackgroundNonSimThread for faction AI Praetorian Guard(Index 27), so will not run any more of those until a reload of the save.  Check error log to see prior recorded exception.
4/11/2021 1:50:27 PM	SINGLEP	Current directory used: D:/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: D:/Steam/steamapps/common/AI War 2/PlayerData/
4/11/2021 1:50:27 PM	SINGLEP	Boot up FleetOS (0.6770s)
4/11/2021 1:50:28 PM	SINGLEP	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GT 540M
graphicsDeviceID: 3572
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 2000
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-2410M CPU @ 2.30GHz
processorCount: 4
processorFrequency: 2295
systemMemorySize: 4073
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
4/11/2021 1:50:28 PM	SINGLEP	Check System Logs For Rogue Intelligence (1.0203s)
4/11/2021 1:50:29 PM	SINGLEP	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
4/11/2021 1:50:29 PM	SINGLEP	Inspect Aft Hatches (0.2888s)
4/11/2021 1:50:29 PM	SINGLEP	Found 334 xml files in 95 folders in 79ms
4/11/2021 1:50:31 PM	SINGLEP	Check For Extra Modules (2.2687s)
4/11/2021 1:50:31 PM	SINGLEP	332 Xml Files Parsed in 2,185ms
4/11/2021 1:50:31 PM	SINGLEP	Gather Ancient Lifeforms (0.0090s)
4/11/2021 1:50:31 PM	2.773	SINGLEP	Game Version: 2.773
4/11/2021 1:50:31 PM	2.773	SINGLEP	Eject Trash Into Hyperspace (0.0390s)
4/11/2021 1:50:31 PM	2.773	SINGLEP	Bring Cloaking Systems Online (0.0370s)
4/11/2021 1:50:31 PM	2.773	SINGLEP	Recalculate Speed Of Light (0.0610s)
4/11/2021 1:50:31 PM	2.773	SINGLEP	Optimize Comfort On Command Decks (0.0420s)
4/11/2021 1:50:31 PM	2.773	SINGLEP	Generating Framerates (0.0310s)
4/11/2021 1:50:31 PM	2.773	SINGLEP	Update mod and expansion statuses!
4/11/2021 1:50:31 PM	2.773	SINGLEP	Expansions:  The Spire Rises (Installed And Enabled!)  Zenith Onslaught (NOT INSTALLED)  The Neinzul Abyss (NOT INSTALLED)  
4/11/2021 1:50:31 PM	2.773	SINGLEP	Mods:  AIShieldGenerators (Disabled)  AMU (Enabled!)  ExtendedShipVariants (Disabled)  FrigatesFocus (Disabled)  KaizersMarauders (Disabled)  MacrophageHistiocytes (Disabled)  MacrophageHistiocytesSpireIntegration (Disabled)  MicroModCollection (Disabled)  MoreSystemDefenders (Disabled)  PowerfulCommandStations (Disabled)  RaisingTheFloorMultiAIAdjustment (Disabled)  SKCivilianIndustry (Disabled)  SpireRailgunShop (Disabled)  SuperchargeRaid (Disabled)  TameDarkSpire (Disabled)  TheReprocessers (Disabled)  
4/11/2021 1:50:31 PM	2.773	SINGLEP	Check Nearby Stellar Masses (0.1019s)
4/11/2021 1:50:31 PM	2.773	SINGLEP	334 Xml Files Checked For Exp/Mod Status in 19ms
4/11/2021 1:50:32 PM	2.773	SINGLEP	Pruning Excess Brain Cells (0.3108s)
4/11/2021 1:50:32 PM	2.773	SINGLEP	Remembering Alamo (0.0420s)
4/11/2021 1:50:32 PM	2.773	SINGLEP	Boot Audio Comms (0.0160s)
4/11/2021 1:50:32 PM	2.773	SINGLEP	Establish Individual Audio Links (0.0760s)
4/11/2021 1:50:32 PM	2.773	SINGLEP	No resolution change was required.
4/11/2021 1:50:32 PM	2.773	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/11/2021 1:50:32 PM	2.773	SINGLEP	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
4/11/2021 1:50:32 PM	2.773	SINGLEP	Refresh Optical Lensing (0.0160s)
4/11/2021 1:50:32 PM	2.773	SINGLEP	Revise Fundamental Physical Laws (0.0630s)
4/11/2021 1:50:32 PM	2.773	SINGLEP	Calculate Odds Of Success (0.0640s)
4/11/2021 1:50:33 PM	2.773	SINGLEP	Briefly Panic (0.7792s)
4/11/2021 1:50:33 PM	2.773	SINGLEP	Install Confidence Routines (0.6096s)
4/11/2021 1:50:33 PM	2.773	SINGLEP	Bring Commander Interface Online (0.1259s)
4/11/2021 1:50:33 PM	2.773	SINGLEP	Motivate All Crews (0.0810s)
4/11/2021 1:50:34 PM	2.773	SINGLEP	Locating Available Networks (0.0969s)
4/11/2021 1:50:34 PM	2.773	SINGLEP	Externalizing Patterns (0.1505s)
4/11/2021 1:50:34 PM	2.773	SINGLEP	Hooking Externals (0.0140s)
4/11/2021 1:50:34 PM	2.773	SINGLEP	Handlizing Hooks (0.0270s)
4/11/2021 1:50:34 PM	2.773	SINGLEP	Disengaging Constants (0.0720s)
4/11/2021 1:50:34 PM	2.773	SINGLEP	Late Axionic Computations (0.3050s)
4/11/2021 1:50:34 PM	2.773	SINGLEP	Poking At Status Indicators (0.0130s)
4/11/2021 1:50:34 PM	2.773	SINGLEP	Discovering States Of Matter (0.0314s)
4/11/2021 1:50:34 PM	2.773	SINGLEP	Searching For A Leader (0.0445s)
4/11/2021 1:50:34 PM	2.773	SINGLEP	Suppressing Bad Thoughts (0.0421s)
4/11/2021 1:50:34 PM	2.773	SINGLEP	Sentinel Alertness Diagnostic (0.0446s)
4/11/2021 1:50:34 PM	2.773	SINGLEP	Connecting to Fleet Command (0.0425s)
4/11/2021 1:50:34 PM	2.773	SINGLEP	Thinking Of Advice (0.0422s)
4/11/2021 1:50:34 PM	2.773	SINGLEP	Degaussing Advice (0.0464s)
4/11/2021 1:50:34 PM	2.773	SINGLEP	Reading Alien Diaries (0.0420s)
4/11/2021 1:50:35 PM	2.773	SINGLEP	Naming All Known Planets (0.0407s)
4/11/2021 1:50:35 PM	2.773	SINGLEP	Remembering Speeds (0.0406s)
4/11/2021 1:50:35 PM	2.773	SINGLEP	Prioritizing Targets (0.0411s)
4/11/2021 1:50:35 PM	2.773	SINGLEP	Rebooting Sensor Arrays (0.0421s)
4/11/2021 1:50:35 PM	2.773	SINGLEP	Unloading Prismatic Grid (0.0419s)
4/11/2021 1:50:35 PM	2.773	SINGLEP	Thinking Of Objectives (0.0413s)
4/11/2021 1:50:35 PM	2.773	SINGLEP	Inhibiting Visual Scans (0.0901s)
4/11/2021 1:50:35 PM	2.773	SINGLEP	Synthesizing Vocals (0.0110s)
4/11/2021 1:50:35 PM	2.773	SINGLEP	Investigating Map Signatures (0.0340s)
4/11/2021 1:50:35 PM	2.773	SINGLEP	Ventilating Scenarios (0.0350s)
4/11/2021 1:50:35 PM	2.773	SINGLEP	Decontaminating Targeting Systems (0.0422s)
4/11/2021 1:50:35 PM	2.773	SINGLEP	Ejecting Tactical Core (0.0416s)
4/11/2021 1:50:35 PM	2.773	SINGLEP	Calibrating Formations (0.0420s)
4/11/2021 1:50:35 PM	2.773	SINGLEP	Intercepting Galactic Maps (0.0428s)
4/11/2021 1:50:35 PM	2.773	SINGLEP	Discharging Colored Ions (0.0501s)
4/11/2021 1:50:35 PM	2.773	SINGLEP	Replicating Ion Colors (0.0318s)
4/11/2021 1:50:35 PM	2.773	SINGLEP	Faction Diagnostics (0.0498s)
4/11/2021 1:50:35 PM	2.773	SINGLEP	Buffering Hackers (0.0748s)
4/11/2021 1:50:35 PM	2.773	SINGLEP	Inverting Death (0.0120s)
4/11/2021 1:50:35 PM	2.773	SINGLEP	Linear Field Variance (0.0409s)
4/11/2021 1:50:35 PM	2.773	SINGLEP	Charging Marks (0.0280s)
4/11/2021 1:50:36 PM	2.773	SINGLEP	Differentiating Marks (0.1709s)
4/11/2021 1:50:36 PM	2.773	SINGLEP	Guarding The Posts (0.0150s)
4/11/2021 1:50:36 PM	2.773	SINGLEP	Range Manifolds (0.0300s)
4/11/2021 1:50:36 PM	2.773	SINGLEP	Purging ROFs (0.0450s)
4/11/2021 1:50:36 PM	2.773	SINGLEP	Manipulating Speeds (0.0430s)
4/11/2021 1:50:36 PM	2.773	SINGLEP	Detecting Projectiles (0.0410s)
4/11/2021 1:50:36 PM	2.773	SINGLEP	Grouping Flow Fields (0.0415s)
4/11/2021 1:50:36 PM	2.773	SINGLEP	Modulating Flow Field Groups (0.0476s)
4/11/2021 1:50:36 PM	2.773	SINGLEP	Designing Fleets (0.0429s)
4/11/2021 1:50:36 PM	2.773	SINGLEP	Thinking Of Technologies (0.0352s)
4/11/2021 1:50:36 PM	2.773	SINGLEP	Categorizing Starboard Sensors (0.0398s)
4/11/2021 1:50:36 PM	2.773	SINGLEP	Injecting Galactic Variables (0.0480s)
4/11/2021 1:50:36 PM	2.773	SINGLEP	Challenging Starfields (0.0530s)
4/11/2021 1:50:36 PM	2.773	SINGLEP	Resizing Distant Planets (0.0520s)
4/11/2021 1:50:36 PM	2.773	SINGLEP	Categorizing All Planets (0.0150s)
4/11/2021 1:50:36 PM	2.773	SINGLEP	Organizing Commands (0.0600s)
4/11/2021 1:50:36 PM	2.773	SINGLEP	Calculating Firing Cones (0.0230s)
4/11/2021 1:50:36 PM	2.773	SINGLEP	Discontinue Your Favorite Ship Parts (0.2528s)
4/11/2021 1:50:36 PM	2.773	SINGLEP	Re-Aligning Objectives (0.0270s)
4/11/2021 1:50:36 PM	2.773	SINGLEP	Sterilizing Test Chamber (0.0140s)
4/11/2021 1:50:37 PM	2.773	SINGLEP	Issuing Orders (0.0410s)
4/11/2021 1:50:37 PM	2.773	SINGLEP	Augmenting Infusers (0.0450s)
4/11/2021 1:50:37 PM	2.773	SINGLEP	Infusing (0.0570s)
4/11/2021 1:50:37 PM	2.773	SINGLEP	Load Surrogates (0.1080s)
4/11/2021 1:50:37 PM	2.773	SINGLEP	Locate Dictionaries (0.0120s)
4/11/2021 1:50:37 PM	2.773	SINGLEP	Set Stage (0.0310s)
4/11/2021 1:50:45 PM	2.773	SINGLEP	Collecting Solar Wind (7.9533s)
4/11/2021 1:50:45 PM	2.773	SINGLEP	Post-Proton Surge (0.0535s)
4/11/2021 1:50:45 PM	2.773	SINGLEP	Background Radiation Taste Test (0.0772s)
4/11/2021 1:50:45 PM	2.773	SINGLEP	Shuffling Chairs On Command Deck (0.0280s)
4/11/2021 1:50:45 PM	2.773	SINGLEP	Windshield Wiping (0.0130s)
4/11/2021 1:50:45 PM	2.773	SINGLEP	Last Organizational Modeling (0.1769s)
4/11/2021 1:50:45 PM	2.773	SINGLEP	Info: will dump 1030 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
4/11/2021 1:50:45 PM	2.773	SINGLEP	Stimulate Modulation (0.1109s)
4/11/2021 1:50:45 PM	2.773	SINGLEP	Tip Servos (0.0180s)
4/11/2021 1:50:45 PM	2.773	SINGLEP	Sort Buildings Into Uneven Piles (0.0230s)
4/11/2021 1:50:45 PM	2.773	SINGLEP	Design New Fleet Logo (0.0440s)
4/11/2021 1:50:45 PM	2.773	SINGLEP	Inspect Fleet Logo (0.0385s)
4/11/2021 1:50:45 PM	2.773	SINGLEP	Ogle Enemy Logo (0.0390s)
4/11/2021 1:50:45 PM	2.773	SINGLEP	Order Cores By Seniority (0.0428s)
4/11/2021 1:50:45 PM	2.773	SINGLEP	ArcenAssetBundleCache.InstantiatedObjects: 1093
4/11/2021 1:50:45 PM	2.773	SINGLEP	Make Factions That Extra Bit Special (0.0410s)
4/11/2021 1:50:46 PM	2.773	SINGLEP	Final Checks (1.0780s)
4/11/2021 1:50:46 PM	2.773	SINGLEP	Load Historical Documents (0.0080s)
4/11/2021 1:50:47 PM	2.773	SINGLEP	19.8 seconds total load time.
Boot up FleetOS (0.7s)
Check System Logs For Rogue Intelligence (1.0s)
Inspect Aft Hatches (0.3s)
Check For Extra Modules (2.3s)
Pruning Excess Brain Cells (0.3s)
Briefly Panic (0.8s)
Install Confidence Routines (0.6s)
Late Axionic Computations (0.3s)
Discontinue Your Favorite Ship Parts (0.3s)
Collecting Solar Wind (8.0s)
Final Checks (1.1s)
4/11/2021 1:50:47 PM	2.773	SINGLEP	Hello Steam user 'nas1m'
4/11/2021 1:56:20 PM	2.773	SINGLEP	Start load save: D:/Steam/steamapps/common/AI War 2/PlayerData/Save/Basic_2/002.save Source1: AnythingElse Source3: LoadingSaveGame
4/11/2021 1:56:20 PM	2.773	SINGLEP	Removing extra sub-faction of AI that should not have been there: AI Praetorian Guard (index 27) removed in favor of leaving AI Praetorian Guard (index 19)
4/11/2021 1:56:20 PM	2.773	SINGLEP	There are duplicate factions in this savegame, but since it's ongoing we can't remove them: 1  AI Praetorian Guard
4/11/2021 1:56:20 PM	2.773	SINGLEP	Natural Objects / 0 / False
4/11/2021 1:56:20 PM	2.773	SINGLEP	AI Sentinels / 1 / False
4/11/2021 1:56:20 PM	2.773	SINGLEP	AI Warden Fleet / 2 / False
4/11/2021 1:56:20 PM	2.773	SINGLEP	AI Hunter Fleet / 3 / False
4/11/2021 1:56:20 PM	2.773	SINGLEP	Antagonized Dyson Sphere / 4 / False
4/11/2021 1:56:20 PM	2.773	SINGLEP	AI Instigators / 5 / False
4/11/2021 1:56:20 PM	2.773	SINGLEP	nas1m / 6 / False
4/11/2021 1:56:20 PM	2.773	SINGLEP	AI Sentinels / 7 / False
4/11/2021 1:56:20 PM	2.773	SINGLEP	AI Warden Fleet / 8 / False
4/11/2021 1:56:20 PM	2.773	SINGLEP	AI Hunter Fleet / 9 / False
4/11/2021 1:56:20 PM	2.773	SINGLEP	Relentless AI Wave / 10 / False
4/11/2021 1:56:20 PM	2.773	SINGLEP	AI Reserves / 11 / False
4/11/2021 1:56:20 PM	2.773	SINGLEP	Anti-AI Zombie / 12 / False
4/11/2021 1:56:20 PM	2.773	SINGLEP	Anti-Everyone Zombie / 13 / False
4/11/2021 1:56:20 PM	2.773	SINGLEP	Anti-Player Zombie / 14 / False
4/11/2021 1:56:20 PM	2.773	SINGLEP	Cross Planet Attack / 15 / False
4/11/2021 1:56:20 PM	2.773	SINGLEP	Macrophage Infestation - Enraged / 16 / False
4/11/2021 1:56:20 PM	2.773	SINGLEP	AI Special Operations / 17 / False
4/11/2021 1:56:20 PM	2.773	SINGLEP	Outguard / 18 / False
4/11/2021 1:56:20 PM	2.773	SINGLEP	AI Praetorian Guard / 19 / False
4/11/2021 1:56:20 PM	2.773	SINGLEP	Macrophage Infestation - Tamed / 20 / False
4/11/2021 1:56:20 PM	2.773	SINGLEP	(Beacon) Devourer Golem / 21 / False
4/11/2021 1:56:20 PM	2.773	SINGLEP	(Beacon) Fallen Spire / 22 / False
4/11/2021 1:56:20 PM	2.773	SINGLEP	(Beacon) Marauders / 23 / False
4/11/2021 1:56:20 PM	2.773	SINGLEP	(Beacon) Human Resistance Fighters / 24 / False
4/11/2021 1:56:20 PM	2.773	SINGLEP	(Beacon) Nanocaust / 25 / False
4/11/2021 1:56:20 PM	2.773	SINGLEP	(Beacon) Scourge / 26 / False
4/11/2021 1:56:20 PM	2.773	SINGLEP	AI Praetorian Guard / 27 / False
4/11/2021 1:56:21 PM	2.773	SINGLEP	Recalculated Strengths For Loaded Galaxy Map in 33ms
4/11/2021 1:56:21 PM	2.773	SINGLEP	Finish load save in 1,635.8ms
4/11/2021 1:56:22 PM	2.773	SINGLEP	Exception in DoPerSimStepLogic_OnMainThreadAndPartOfSim for faction AI Praetorian Guard(Index 27), so will not run any more of those until a reload of the save.
System.NullReferenceException: Object reference not set to an instance of an object
  at Arcen.AIW2.External.SpecialFaction_PraetorianGuard.DoPerSimStepLogic_OnMainThreadAndPartOfSim (Arcen.AIW2.Core.Faction faction, Arcen.AIW2.Core.ArcenSimContext Context) [0x00019] in <2ab78e49a75a492885740c8281f88683>:0 
  at Arcen.AIW2.Core.Faction.Safe_DoPerSimStepLogic_OnMainThreadAndPartOfSim (Arcen.AIW2.Core.ArcenSimContext Context) [0x00024] in <e5f790800d364aaeb915aa8a9973be99>:0 
4/11/2021 1:56:22 PM	2.773	SINGLEP	Unknown Exception in DoPerSimStepLogic_OnMainThreadAndPartOfSim for faction AI Praetorian Guard(Index 27), so will not run any more of those until a reload of the save.  Check error log to see prior recorded exception.
4/11/2021 1:57:10 PM	2.773	SINGLEP	wasMission False isMission False
4/11/2021 1:57:35 PM	2.773	SINGLEP	Exception in DoPerSecondLogic_Stage3Main_OnMainThreadAndPartOfSim for faction AI Praetorian Guard(Index 27), so will not run any more of those until a reload of the save.
System.NullReferenceException: Object reference not set to an instance of an object
  at Arcen.AIW2.External.SpecialFaction_PraetorianGuard.DoPerSecondLogic_Stage3Main_OnMainThreadAndPartOfSim (Arcen.AIW2.Core.Faction faction, Arcen.AIW2.Core.ArcenSimContext Context) [0x0003d] in <2ab78e49a75a492885740c8281f88683>:0 
  at Arcen.AIW2.Core.Faction.Safe_DoPerSecondLogic_Stage3Main_OnMainThreadAndPartOfSim (Arcen.AIW2.Core.ArcenSimContext Context) [0x00069] in <e5f790800d364aaeb915aa8a9973be99>:0 
4/11/2021 1:57:35 PM	2.773	SINGLEP	Unknown Exception in DoPerSecondLogic_Stage3Main_OnMainThreadAndPartOfSim for faction AI Praetorian Guard(Index 27), so will not run any more of those until a reload of the save.  Check error log to see prior recorded exception.
4/11/2021 1:57:37 PM	2.773	SINGLEP	Exception in DoLongRangePlanning_OnBackgroundNonSimThread for faction AI Praetorian Guard(Index 27), so will not run any more of those until a reload of the save.
System.NullReferenceException: Object reference not set to an instance of an object
  at Arcen.AIW2.External.SpecialFaction_PraetorianGuard.DoLongRangePlanning_OnBackgroundNonSimThread_Subclass (Arcen.AIW2.Core.Faction faction, Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext Context) [0x00019] in <2ab78e49a75a492885740c8281f88683>:0 
  at Arcen.AIW2.External.BaseSpecialFaction.DoLongRangePlanning_OnBackgroundNonSimThread (Arcen.AIW2.Core.Faction faction, Arcen.AIW2.Core.ILongRangePlanningContext Context) [0x00078] in <2ab78e49a75a492885740c8281f88683>:0 
  at Arcen.AIW2.Core.Faction.Safe_DoLongRangePlanning_OnBackgroundNonSimThread (Arcen.AIW2.Core.ILongRangePlanningContext Context) [0x00024] in <e5f790800d364aaeb915aa8a9973be99>:0 
4/11/2021 1:57:37 PM	2.773	SINGLEP	Unknown Exception in DoLongRangePlanning_OnBackgroundNonSimThread for faction AI Praetorian Guard(Index 27), so will not run any more of those until a reload of the save.  Check error log to see prior recorded exception.
4/11/2021 1:58:00 PM	2.773	SINGLEP	Start load save: D:/Steam/steamapps/common/AI War 2/PlayerData/Save/Basic_2/002.save Source1: AnythingElse Source3: LoadingSaveGame
4/11/2021 1:58:01 PM	2.773	SINGLEP	Removing extra sub-faction of AI that should not have been there: AI Praetorian Guard (index 27) removed in favor of leaving AI Praetorian Guard (index 19)
4/11/2021 1:58:01 PM	2.773	SINGLEP	There are duplicate factions in this savegame, but since it's ongoing we can't remove them: 1  AI Praetorian Guard
4/11/2021 1:58:02 PM	2.773	SINGLEP	Recalculated Strengths For Loaded Galaxy Map in 24ms
4/11/2021 1:58:02 PM	2.773	SINGLEP	Finish load save in 1,258.3ms
4/11/2021 1:58:02 PM	2.773	SINGLEP	Exception in DoPerSimStepLogic_OnMainThreadAndPartOfSim for faction AI Praetorian Guard(Index 27), so will not run any more of those until a reload of the save.
System.NullReferenceException: Object reference not set to an instance of an object
  at Arcen.AIW2.External.SpecialFaction_PraetorianGuard.DoPerSimStepLogic_OnMainThreadAndPartOfSim (Arcen.AIW2.Core.Faction faction, Arcen.AIW2.Core.ArcenSimContext Context) [0x00019] in <2ab78e49a75a492885740c8281f88683>:0 
  at Arcen.AIW2.Core.Faction.Safe_DoPerSimStepLogic_OnMainThreadAndPartOfSim (Arcen.AIW2.Core.ArcenSimContext Context) [0x00024] in <e5f790800d364aaeb915aa8a9973be99>:0 
4/11/2021 1:58:02 PM	2.773	SINGLEP	Unknown Exception in DoPerSimStepLogic_OnMainThreadAndPartOfSim for faction AI Praetorian Guard(Index 27), so will not run any more of those until a reload of the save.  Check error log to see prior recorded exception.
4/11/2021 1:58:09 PM	2.773	SINGLEP	Exception in DoPerSecondLogic_Stage3Main_OnMainThreadAndPartOfSim for faction AI Praetorian Guard(Index 27), so will not run any more of those until a reload of the save.
System.NullReferenceException: Object reference not set to an instance of an object
  at Arcen.AIW2.External.SpecialFaction_PraetorianGuard.DoPerSecondLogic_Stage3Main_OnMainThreadAndPartOfSim (Arcen.AIW2.Core.Faction faction, Arcen.AIW2.Core.ArcenSimContext Context) [0x0003d] in <2ab78e49a75a492885740c8281f88683>:0 
  at Arcen.AIW2.Core.Faction.Safe_DoPerSecondLogic_Stage3Main_OnMainThreadAndPartOfSim (Arcen.AIW2.Core.ArcenSimContext Context) [0x00069] in <e5f790800d364aaeb915aa8a9973be99>:0 
4/11/2021 1:58:09 PM	2.773	SINGLEP	Unknown Exception in DoPerSecondLogic_Stage3Main_OnMainThreadAndPartOfSim for faction AI Praetorian Guard(Index 27), so will not run any more of those until a reload of the save.  Check error log to see prior recorded exception.
4/11/2021 1:58:11 PM	2.773	SINGLEP	Exception in DoLongRangePlanning_OnBackgroundNonSimThread for faction AI Praetorian Guard(Index 27), so will not run any more of those until a reload of the save.
System.NullReferenceException: Object reference not set to an instance of an object
  at Arcen.AIW2.External.SpecialFaction_PraetorianGuard.DoLongRangePlanning_OnBackgroundNonSimThread_Subclass (Arcen.AIW2.Core.Faction faction, Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext Context) [0x00019] in <2ab78e49a75a492885740c8281f88683>:0 
  at Arcen.AIW2.External.BaseSpecialFaction.DoLongRangePlanning_OnBackgroundNonSimThread (Arcen.AIW2.Core.Faction faction, Arcen.AIW2.Core.ILongRangePlanningContext Context) [0x00078] in <2ab78e49a75a492885740c8281f88683>:0 
  at Arcen.AIW2.Core.Faction.Safe_DoLongRangePlanning_OnBackgroundNonSimThread (Arcen.AIW2.Core.ILongRangePlanningContext Context) [0x00024] in <e5f790800d364aaeb915aa8a9973be99>:0 
4/11/2021 1:58:11 PM	2.773	SINGLEP	Unknown Exception in DoLongRangePlanning_OnBackgroundNonSimThread for faction AI Praetorian Guard(Index 27), so will not run any more of those until a reload of the save.  Check error log to see prior recorded exception.
4/11/2021 2:15:11 PM	2.773	SINGLEP	wasMission False isMission False
4/11/2021 2:25:55 PM	2.773	SINGLEP	wasMission False isMission False
4/11/2021 2:34:04 PM	2.773	SINGLEP	wasMission False isMission False
4/11/2021 2:53:35 PM	2.773	SINGLEP	wasMission False isMission False
4/11/2021 8:57:38 PM	SINGLEP	Current directory used: D:/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: D:/Steam/steamapps/common/AI War 2/PlayerData/
4/11/2021 8:57:38 PM	SINGLEP	Boot up FleetOS (0.5906s)
4/11/2021 8:57:39 PM	SINGLEP	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GT 540M
graphicsDeviceID: 3572
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 2000
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-2410M CPU @ 2.30GHz
processorCount: 4
processorFrequency: 2295
systemMemorySize: 4073
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
4/11/2021 8:57:39 PM	SINGLEP	Check System Logs For Rogue Intelligence (1.0583s)
4/11/2021 8:57:39 PM	SINGLEP	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
4/11/2021 8:57:39 PM	SINGLEP	Inspect Aft Hatches (0.3548s)
4/11/2021 8:57:40 PM	SINGLEP	Found 334 xml files in 95 folders in 103ms
4/11/2021 8:57:42 PM	SINGLEP	Check For Extra Modules (2.4965s)
4/11/2021 8:57:42 PM	SINGLEP	334 Xml Files Parsed in 2,387ms
4/11/2021 8:57:42 PM	SINGLEP	Gather Ancient Lifeforms (0.0140s)
4/11/2021 8:57:42 PM	2.773	SINGLEP	Game Version: 2.773
4/11/2021 8:57:42 PM	2.773	SINGLEP	Eject Trash Into Hyperspace (0.0370s)
4/11/2021 8:57:42 PM	2.773	SINGLEP	Bring Cloaking Systems Online (0.0350s)
4/11/2021 8:57:42 PM	2.773	SINGLEP	Recalculate Speed Of Light (0.0610s)
4/11/2021 8:57:42 PM	2.773	SINGLEP	Optimize Comfort On Command Decks (0.0410s)
4/11/2021 8:57:42 PM	2.773	SINGLEP	Generating Framerates (0.0330s)
4/11/2021 8:57:42 PM	2.773	SINGLEP	Update mod and expansion statuses!
4/11/2021 8:57:42 PM	2.773	SINGLEP	Expansions:  The Spire Rises (Installed And Enabled!)  Zenith Onslaught (NOT INSTALLED)  The Neinzul Abyss (NOT INSTALLED)  
4/11/2021 8:57:42 PM	2.773	SINGLEP	Mods:  AIShieldGenerators (Disabled)  AMU (Enabled!)  ExtendedShipVariants (Disabled)  FrigatesFocus (Disabled)  KaizersMarauders (Disabled)  MacrophageHistiocytes (Disabled)  MacrophageHistiocytesSpireIntegration (Disabled)  MicroModCollection (Disabled)  MoreSystemDefenders (Disabled)  PowerfulCommandStations (Disabled)  RaisingTheFloorMultiAIAdjustment (Disabled)  SKCivilianIndustry (Disabled)  SpireRailgunShop (Disabled)  SuperchargeRaid (Disabled)  TameDarkSpire (Disabled)  TheReprocessers (Disabled)  
4/11/2021 8:57:42 PM	2.773	SINGLEP	Check Nearby Stellar Masses (0.1169s)
4/11/2021 8:57:42 PM	2.773	SINGLEP	334 Xml Files Checked For Exp/Mod Status in 24ms
4/11/2021 8:57:43 PM	2.773	SINGLEP	Pruning Excess Brain Cells (0.3778s)
4/11/2021 8:57:43 PM	2.773	SINGLEP	Remembering Alamo (0.0380s)
4/11/2021 8:57:43 PM	2.773	SINGLEP	Boot Audio Comms (0.0160s)
4/11/2021 8:57:43 PM	2.773	SINGLEP	Establish Individual Audio Links (0.0859s)
4/11/2021 8:57:43 PM	2.773	SINGLEP	No resolution change was required.
4/11/2021 8:57:43 PM	2.773	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/11/2021 8:57:43 PM	2.773	SINGLEP	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
4/11/2021 8:57:43 PM	2.773	SINGLEP	Refresh Optical Lensing (0.0260s)
4/11/2021 8:57:43 PM	2.773	SINGLEP	Revise Fundamental Physical Laws (0.0520s)
4/11/2021 8:57:43 PM	2.773	SINGLEP	Calculate Odds Of Success (0.0690s)
4/11/2021 8:57:44 PM	2.773	SINGLEP	Briefly Panic (0.9464s)
4/11/2021 8:57:45 PM	2.773	SINGLEP	Install Confidence Routines (0.6683s)
4/11/2021 8:57:45 PM	2.773	SINGLEP	Bring Commander Interface Online (0.1358s)
4/11/2021 8:57:45 PM	2.773	SINGLEP	Motivate All Crews (0.1279s)
4/11/2021 8:57:45 PM	2.773	SINGLEP	Locating Available Networks (0.1363s)
4/11/2021 8:57:45 PM	2.773	SINGLEP	Externalizing Patterns (0.1039s)
4/11/2021 8:57:45 PM	2.773	SINGLEP	Hooking Externals (0.0150s)
4/11/2021 8:57:45 PM	2.773	SINGLEP	Handlizing Hooks (0.0260s)
4/11/2021 8:57:45 PM	2.773	SINGLEP	Disengaging Constants (0.0730s)
4/11/2021 8:57:46 PM	2.773	SINGLEP	Late Axionic Computations (0.3308s)
4/11/2021 8:57:46 PM	2.773	SINGLEP	Poking At Status Indicators (0.0200s)
4/11/2021 8:57:46 PM	2.773	SINGLEP	Discovering States Of Matter (0.0240s)
4/11/2021 8:57:46 PM	2.773	SINGLEP	Searching For A Leader (0.0440s)
4/11/2021 8:57:46 PM	2.773	SINGLEP	Suppressing Bad Thoughts (0.0440s)
4/11/2021 8:57:46 PM	2.773	SINGLEP	Sentinel Alertness Diagnostic (0.0450s)
4/11/2021 8:57:46 PM	2.773	SINGLEP	Connecting to Fleet Command (0.0420s)
4/11/2021 8:57:46 PM	2.773	SINGLEP	Thinking Of Advice (0.0420s)
4/11/2021 8:57:46 PM	2.773	SINGLEP	Degaussing Advice (0.0440s)
4/11/2021 8:57:46 PM	2.773	SINGLEP	Reading Alien Diaries (0.0440s)
4/11/2021 8:57:46 PM	2.773	SINGLEP	Naming All Known Planets (0.0393s)
4/11/2021 8:57:46 PM	2.773	SINGLEP	Remembering Speeds (0.0420s)
4/11/2021 8:57:46 PM	2.773	SINGLEP	Prioritizing Targets (0.0410s)
4/11/2021 8:57:46 PM	2.773	SINGLEP	Rebooting Sensor Arrays (0.0410s)
4/11/2021 8:57:46 PM	2.773	SINGLEP	Unloading Prismatic Grid (0.0410s)
4/11/2021 8:57:46 PM	2.773	SINGLEP	Thinking Of Objectives (0.0420s)
4/11/2021 8:57:46 PM	2.773	SINGLEP	Inhibiting Visual Scans (0.1009s)
4/11/2021 8:57:46 PM	2.773	SINGLEP	Synthesizing Vocals (0.0140s)
4/11/2021 8:57:46 PM	2.773	SINGLEP	Investigating Map Signatures (0.0320s)
4/11/2021 8:57:46 PM	2.773	SINGLEP	Ventilating Scenarios (0.0340s)
4/11/2021 8:57:46 PM	2.773	SINGLEP	Decontaminating Targeting Systems (0.0410s)
4/11/2021 8:57:46 PM	2.773	SINGLEP	Ejecting Tactical Core (0.0410s)
4/11/2021 8:57:46 PM	2.773	SINGLEP	Calibrating Formations (0.0403s)
4/11/2021 8:57:46 PM	2.773	SINGLEP	Intercepting Galactic Maps (0.0440s)
4/11/2021 8:57:47 PM	2.773	SINGLEP	Discharging Colored Ions (0.0500s)
4/11/2021 8:57:47 PM	2.773	SINGLEP	Replicating Ion Colors (0.0290s)
4/11/2021 8:57:47 PM	2.773	SINGLEP	Faction Diagnostics (0.0511s)
4/11/2021 8:57:47 PM	2.773	SINGLEP	Buffering Hackers (0.0740s)
4/11/2021 8:57:47 PM	2.773	SINGLEP	Inverting Death (0.0140s)
4/11/2021 8:57:47 PM	2.773	SINGLEP	Linear Field Variance (0.0370s)
4/11/2021 8:57:47 PM	2.773	SINGLEP	Charging Marks (0.0290s)
4/11/2021 8:57:47 PM	2.773	SINGLEP	Differentiating Marks (0.2021s)
4/11/2021 8:57:47 PM	2.773	SINGLEP	Guarding The Posts (0.0160s)
4/11/2021 8:57:47 PM	2.773	SINGLEP	Range Manifolds (0.0260s)
4/11/2021 8:57:47 PM	2.773	SINGLEP	Purging ROFs (0.0460s)
4/11/2021 8:57:47 PM	2.773	SINGLEP	Manipulating Speeds (0.0430s)
4/11/2021 8:57:47 PM	2.773	SINGLEP	Detecting Projectiles (0.0394s)
4/11/2021 8:57:47 PM	2.773	SINGLEP	Grouping Flow Fields (0.0410s)
4/11/2021 8:57:47 PM	2.773	SINGLEP	Modulating Flow Field Groups (0.0480s)
4/11/2021 8:57:47 PM	2.773	SINGLEP	Designing Fleets (0.0430s)
4/11/2021 8:57:47 PM	2.773	SINGLEP	Thinking Of Technologies (0.0340s)
4/11/2021 8:57:47 PM	2.773	SINGLEP	Categorizing Starboard Sensors (0.0380s)
4/11/2021 8:57:47 PM	2.773	SINGLEP	Injecting Galactic Variables (0.0480s)
4/11/2021 8:57:47 PM	2.773	SINGLEP	Dropping Starfields (0.0540s)
4/11/2021 8:57:47 PM	2.773	SINGLEP	Ejecting Distant Planets (0.0510s)
4/11/2021 8:57:48 PM	2.773	SINGLEP	Categorizing All Planets (0.0140s)
4/11/2021 8:57:48 PM	2.773	SINGLEP	Organizing Commands (0.0620s)
4/11/2021 8:57:48 PM	2.773	SINGLEP	Calculating Firing Cones (0.0200s)
4/11/2021 8:57:48 PM	2.773	SINGLEP	Declaring Ship Part Sovereignty (0.2508s)
4/11/2021 8:57:48 PM	2.773	SINGLEP	Re-Aligning Objectives (0.0260s)
4/11/2021 8:57:48 PM	2.773	SINGLEP	Sterilizing Test Chamber (0.0170s)
4/11/2021 8:57:48 PM	2.773	SINGLEP	Issuing Orders (0.0363s)
4/11/2021 8:57:48 PM	2.773	SINGLEP	Augmenting Infusers (0.0420s)
4/11/2021 8:57:48 PM	2.773	SINGLEP	Infusing (0.0570s)
4/11/2021 8:57:48 PM	2.773	SINGLEP	Load Surrogates (0.0982s)
4/11/2021 8:57:48 PM	2.773	SINGLEP	Locate Dictionaries (0.0150s)
4/11/2021 8:57:48 PM	2.773	SINGLEP	Set Stage (0.0300s)
4/11/2021 8:57:56 PM	2.773	SINGLEP	Assimilate Technological Distinctiveness (8.0594s)
4/11/2021 8:57:56 PM	2.773	SINGLEP	Post-Proton Surge (0.0520s)
4/11/2021 8:57:56 PM	2.773	SINGLEP	Background Radiation Taste Test (0.0770s)
4/11/2021 8:57:56 PM	2.773	SINGLEP	Shuffling Chairs On Command Deck (0.0320s)
4/11/2021 8:57:56 PM	2.773	SINGLEP	Windshield Wiping (0.0130s)
4/11/2021 8:57:57 PM	2.773	SINGLEP	Last Organizational Modeling (0.2169s)
4/11/2021 8:57:57 PM	2.773	SINGLEP	Info: will dump 1030 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
4/11/2021 8:57:57 PM	2.773	SINGLEP	Stimulate Modulation (0.1249s)
4/11/2021 8:57:57 PM	2.773	SINGLEP	Tip Servos (0.0140s)
4/11/2021 8:57:57 PM	2.773	SINGLEP	Sort Buildings Into Uneven Piles (0.0310s)
4/11/2021 8:57:57 PM	2.773	SINGLEP	Design New Fleet Logo (0.0470s)
4/11/2021 8:57:57 PM	2.773	SINGLEP	Inspect Fleet Logo (0.0380s)
4/11/2021 8:57:57 PM	2.773	SINGLEP	Ogle Enemy Logo (0.0380s)
4/11/2021 8:57:57 PM	2.773	SINGLEP	Order Cores By Seniority (0.0440s)
4/11/2021 8:57:57 PM	2.773	SINGLEP	ArcenAssetBundleCache.InstantiatedObjects: 1093
4/11/2021 8:57:57 PM	2.773	SINGLEP	Make Factions That Extra Bit Special (0.0410s)
4/11/2021 8:57:58 PM	2.773	SINGLEP	Final Checks (1.0234s)
4/11/2021 8:57:58 PM	2.773	SINGLEP	Load Historical Documents (0.0093s)
4/11/2021 8:57:58 PM	2.773	SINGLEP	20.6 seconds total load time.
Boot up FleetOS (0.6s)
Check System Logs For Rogue Intelligence (1.1s)
Inspect Aft Hatches (0.4s)
Check For Extra Modules (2.5s)
Pruning Excess Brain Cells (0.4s)
Briefly Panic (0.9s)
Install Confidence Routines (0.7s)
Late Axionic Computations (0.3s)
Declaring Ship Part Sovereignty (0.3s)
Assimilate Technological Distinctiveness (8.1s)
Final Checks (1.0s)
4/11/2021 8:57:59 PM	2.773	SINGLEP	Hello Steam user 'nas1m'
4/11/2021 8:58:21 PM	2.773	SINGLEP	Start load save: D:/Steam/steamapps/common/AI War 2/PlayerData/Save/Basic_2/002.save Source1: AnythingElse Source3: LoadingSaveGame
4/11/2021 8:58:22 PM	2.773	SINGLEP	Removing extra sub-faction of AI that should not have been there: AI Praetorian Guard (index 27) removed in favor of leaving AI Praetorian Guard (index 19)
4/11/2021 8:58:22 PM	2.773	SINGLEP	There are duplicate factions in this savegame, but since it's ongoing we can't remove them: 1  AI Praetorian Guard
4/11/2021 8:58:22 PM	2.773	SINGLEP	Natural Objects / 0 / False
4/11/2021 8:58:22 PM	2.773	SINGLEP	AI Sentinels / 1 / False
4/11/2021 8:58:22 PM	2.773	SINGLEP	AI Warden Fleet / 2 / False
4/11/2021 8:58:22 PM	2.773	SINGLEP	AI Hunter Fleet / 3 / False
4/11/2021 8:58:22 PM	2.773	SINGLEP	Antagonized Dyson Sphere / 4 / False
4/11/2021 8:58:22 PM	2.773	SINGLEP	AI Instigators / 5 / False
4/11/2021 8:58:22 PM	2.773	SINGLEP	nas1m / 6 / False
4/11/2021 8:58:22 PM	2.773	SINGLEP	AI Sentinels / 7 / False
4/11/2021 8:58:22 PM	2.773	SINGLEP	AI Warden Fleet / 8 / False
4/11/2021 8:58:22 PM	2.773	SINGLEP	AI Hunter Fleet / 9 / False
4/11/2021 8:58:22 PM	2.773	SINGLEP	Relentless AI Wave / 10 / False
4/11/2021 8:58:22 PM	2.773	SINGLEP	AI Reserves / 11 / False
4/11/2021 8:58:22 PM	2.773	SINGLEP	Anti-AI Zombie / 12 / False
4/11/2021 8:58:22 PM	2.773	SINGLEP	Anti-Everyone Zombie / 13 / False
4/11/2021 8:58:22 PM	2.773	SINGLEP	Anti-Player Zombie / 14 / False
4/11/2021 8:58:22 PM	2.773	SINGLEP	Cross Planet Attack / 15 / False
4/11/2021 8:58:22 PM	2.773	SINGLEP	Macrophage Infestation - Enraged / 16 / False
4/11/2021 8:58:22 PM	2.773	SINGLEP	AI Special Operations / 17 / False
4/11/2021 8:58:22 PM	2.773	SINGLEP	Outguard / 18 / False
4/11/2021 8:58:22 PM	2.773	SINGLEP	AI Praetorian Guard / 19 / False
4/11/2021 8:58:22 PM	2.773	SINGLEP	Macrophage Infestation - Tamed / 20 / False
4/11/2021 8:58:22 PM	2.773	SINGLEP	(Beacon) Devourer Golem / 21 / False
4/11/2021 8:58:22 PM	2.773	SINGLEP	(Beacon) Fallen Spire / 22 / False
4/11/2021 8:58:22 PM	2.773	SINGLEP	(Beacon) Marauders / 23 / False
4/11/2021 8:58:22 PM	2.773	SINGLEP	(Beacon) Human Resistance Fighters / 24 / False
4/11/2021 8:58:22 PM	2.773	SINGLEP	(Beacon) Nanocaust / 25 / False
4/11/2021 8:58:22 PM	2.773	SINGLEP	(Beacon) Scourge / 26 / False
4/11/2021 8:58:22 PM	2.773	SINGLEP	AI Praetorian Guard / 27 / False
4/11/2021 8:58:23 PM	2.773	SINGLEP	Recalculated Strengths For Loaded Galaxy Map in 77ms
4/11/2021 8:58:23 PM	2.773	SINGLEP	Finish load save in 1,962.8ms
4/11/2021 8:58:24 PM	2.773	SINGLEP	Exception in DoPerSimStepLogic_OnMainThreadAndPartOfSim for faction AI Praetorian Guard(Index 27), so will not run any more of those until a reload of the save.
System.NullReferenceException: Object reference not set to an instance of an object
  at Arcen.AIW2.External.SpecialFaction_PraetorianGuard.DoPerSimStepLogic_OnMainThreadAndPartOfSim (Arcen.AIW2.Core.Faction faction, Arcen.AIW2.Core.ArcenSimContext Context) [0x00019] in <2ab78e49a75a492885740c8281f88683>:0 
  at Arcen.AIW2.Core.Faction.Safe_DoPerSimStepLogic_OnMainThreadAndPartOfSim (Arcen.AIW2.Core.ArcenSimContext Context) [0x00024] in <e5f790800d364aaeb915aa8a9973be99>:0 
4/11/2021 8:58:24 PM	2.773	SINGLEP	Unknown Exception in DoPerSimStepLogic_OnMainThreadAndPartOfSim for faction AI Praetorian Guard(Index 27), so will not run any more of those until a reload of the save.  Check error log to see prior recorded exception.
4/11/2021 8:58:44 PM	2.773	SINGLEP	Exception in DoPerSecondLogic_Stage3Main_OnMainThreadAndPartOfSim for faction AI Praetorian Guard(Index 27), so will not run any more of those until a reload of the save.
System.NullReferenceException: Object reference not set to an instance of an object
  at Arcen.AIW2.External.SpecialFaction_PraetorianGuard.DoPerSecondLogic_Stage3Main_OnMainThreadAndPartOfSim (Arcen.AIW2.Core.Faction faction, Arcen.AIW2.Core.ArcenSimContext Context) [0x0003d] in <2ab78e49a75a492885740c8281f88683>:0 
  at Arcen.AIW2.Core.Faction.Safe_DoPerSecondLogic_Stage3Main_OnMainThreadAndPartOfSim (Arcen.AIW2.Core.ArcenSimContext Context) [0x00069] in <e5f790800d364aaeb915aa8a9973be99>:0 
4/11/2021 8:58:44 PM	2.773	SINGLEP	Unknown Exception in DoPerSecondLogic_Stage3Main_OnMainThreadAndPartOfSim for faction AI Praetorian Guard(Index 27), so will not run any more of those until a reload of the save.  Check error log to see prior recorded exception.
4/11/2021 8:58:45 PM	2.773	SINGLEP	Exception in DoLongRangePlanning_OnBackgroundNonSimThread for faction AI Praetorian Guard(Index 27), so will not run any more of those until a reload of the save.
System.NullReferenceException: Object reference not set to an instance of an object
  at Arcen.AIW2.External.SpecialFaction_PraetorianGuard.DoLongRangePlanning_OnBackgroundNonSimThread_Subclass (Arcen.AIW2.Core.Faction faction, Arcen.AIW2.External.ArcenLongTermIntermittentPlanningContext Context) [0x00019] in <2ab78e49a75a492885740c8281f88683>:0 
  at Arcen.AIW2.External.BaseSpecialFaction.DoLongRangePlanning_OnBackgroundNonSimThread (Arcen.AIW2.Core.Faction faction, Arcen.AIW2.Core.ILongRangePlanningContext Context) [0x00078] in <2ab78e49a75a492885740c8281f88683>:0 
  at Arcen.AIW2.Core.Faction.Safe_DoLongRangePlanning_OnBackgroundNonSimThread (Arcen.AIW2.Core.ILongRangePlanningContext Context) [0x00024] in <e5f790800d364aaeb915aa8a9973be99>:0 
4/11/2021 8:58:45 PM	2.773	SINGLEP	Unknown Exception in DoLongRangePlanning_OnBackgroundNonSimThread for faction AI Praetorian Guard(Index 27), so will not run any more of those until a reload of the save.  Check error log to see prior recorded exception.
4/11/2021 9:04:37 PM	2.773	SINGLEP	Skipped log Achievement To Steam Kills: Merciless because we think it's already there.
4/11/2021 9:21:54 PM	2.773	SINGLEP	wasMission False isMission False
4/11/2021 9:22:22 PM	2.773	SINGLEP	wasMission False isMission False
4/11/2021 9:23:51 PM	2.773	SINGLEP	wasMission False isMission False
4/11/2021 9:48:55 PM	2.773	SINGLEP	wasMission False isMission False
4/11/2021 9:55:05 PM	2.773	SINGLEP	wasMission False isMission False
4/11/2021 9:57:36 PM	2.773	SINGLEP	wasMission False isMission False
4/11/2021 9:58:59 PM	2.773	SINGLEP	wasMission False isMission False
4/13/2021 8:04:16 PM	SINGLEP	Current directory used: D:/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: D:/Steam/steamapps/common/AI War 2/PlayerData/
4/13/2021 8:04:16 PM	SINGLEP	Boot up FleetOS (0.3258s)
4/13/2021 8:04:17 PM	SINGLEP	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GT 540M
graphicsDeviceID: 3572
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 2000
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-2410M CPU @ 2.30GHz
processorCount: 4
processorFrequency: 2295
systemMemorySize: 4073
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
4/13/2021 8:04:17 PM	SINGLEP	Check System Logs For Rogue Intelligence (0.9620s)
4/13/2021 8:04:18 PM	SINGLEP	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
4/13/2021 8:04:18 PM	SINGLEP	Inspect Aft Hatches (0.4078s)
4/13/2021 8:04:18 PM	SINGLEP	Found 334 xml files in 95 folders in 74ms
4/13/2021 8:04:20 PM	SINGLEP	Check For Extra Modules (2.3368s)
4/13/2021 8:04:20 PM	SINGLEP	334 Xml Files Parsed in 2,244ms
4/13/2021 8:04:20 PM	SINGLEP	Gather Ancient Lifeforms (0.0090s)
4/13/2021 8:04:20 PM	2.775	SINGLEP	Game Version: 2.775
4/13/2021 8:04:20 PM	2.775	SINGLEP	Eject Trash Into Hyperspace (0.0380s)
4/13/2021 8:04:20 PM	2.775	SINGLEP	Bring Cloaking Systems Online (0.0380s)
4/13/2021 8:04:20 PM	2.775	SINGLEP	Recalculate Speed Of Light (0.0571s)
4/13/2021 8:04:20 PM	2.775	SINGLEP	Optimize Comfort On Command Decks (0.0400s)
4/13/2021 8:04:20 PM	2.775	SINGLEP	Generating Framerates (0.0360s)
4/13/2021 8:04:20 PM	2.775	SINGLEP	Update mod and expansion statuses!
4/13/2021 8:04:20 PM	2.775	SINGLEP	Expansions:  The Spire Rises (Installed And Enabled!)  Zenith Onslaught (NOT INSTALLED)  The Neinzul Abyss (NOT INSTALLED)  
4/13/2021 8:04:20 PM	2.775	SINGLEP	Mods:  AIShieldGenerators (Disabled)  AMU (Enabled!)  ExtendedShipVariants (Disabled)  FrigatesFocus (Disabled)  KaizersMarauders (Disabled)  MacrophageHistiocytes (Disabled)  MacrophageHistiocytesSpireIntegration (Disabled)  MicroModCollection (Disabled)  MoreSystemDefenders (Disabled)  PowerfulCommandStations (Disabled)  RaisingTheFloorMultiAIAdjustment (Disabled)  SKCivilianIndustry (Disabled)  SpireRailgunShop (Disabled)  SuperchargeRaid (Disabled)  TameDarkSpire (Disabled)  TheReprocessers (Disabled)  
4/13/2021 8:04:21 PM	2.775	SINGLEP	Check Nearby Stellar Masses (0.1170s)
4/13/2021 8:04:21 PM	2.775	SINGLEP	333 Xml Files Checked For Exp/Mod Status in 24ms
4/13/2021 8:04:21 PM	2.775	SINGLEP	Pruning Excess Brain Cells (0.0540s)
4/13/2021 8:04:21 PM	2.775	SINGLEP	Remembering Alamo (0.0440s)
4/13/2021 8:04:21 PM	2.775	SINGLEP	Boot Audio Comms (0.0181s)
4/13/2021 8:04:21 PM	2.775	SINGLEP	Establish Individual Audio Links (0.0740s)
4/13/2021 8:04:21 PM	2.775	SINGLEP	No resolution change was required.
4/13/2021 8:04:21 PM	2.775	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/13/2021 8:04:21 PM	2.775	SINGLEP	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
4/13/2021 8:04:21 PM	2.775	SINGLEP	Refresh Optical Lensing (0.0250s)
4/13/2021 8:04:21 PM	2.775	SINGLEP	Revise Fundamental Physical Laws (0.0550s)
4/13/2021 8:04:21 PM	2.775	SINGLEP	Calculate Odds Of Success (0.0889s)
4/13/2021 8:04:22 PM	2.775	SINGLEP	Briefly Panic (1.0109s)
4/13/2021 8:04:23 PM	2.775	SINGLEP	Install Confidence Routines (0.7976s)
4/13/2021 8:04:23 PM	2.775	SINGLEP	Bring Commander Interface Online (0.1523s)
4/13/2021 8:04:23 PM	2.775	SINGLEP	Motivate All Crews (0.1229s)
4/13/2021 8:04:23 PM	2.775	SINGLEP	Locating Available Networks (0.0360s)
4/13/2021 8:04:23 PM	2.775	SINGLEP	Externalizing Patterns (0.0351s)
4/13/2021 8:04:23 PM	2.775	SINGLEP	Hooking Externals (0.0170s)
4/13/2021 8:04:23 PM	2.775	SINGLEP	Handlizing Hooks (0.0430s)
4/13/2021 8:04:23 PM	2.775	SINGLEP	Disengaging Constants (0.0781s)
4/13/2021 8:04:23 PM	2.775	SINGLEP	Late Axionic Computations (0.1829s)
4/13/2021 8:04:23 PM	2.775	SINGLEP	Poking At Status Indicators (0.0130s)
4/13/2021 8:04:23 PM	2.775	SINGLEP	Discovering States Of Matter (0.0310s)
4/13/2021 8:04:23 PM	2.775	SINGLEP	Searching For A Leader (0.0440s)
4/13/2021 8:04:23 PM	2.775	SINGLEP	Suppressing Bad Thoughts (0.0470s)
4/13/2021 8:04:24 PM	2.775	SINGLEP	Sentinel Alertness Diagnostic (0.0432s)
4/13/2021 8:04:24 PM	2.775	SINGLEP	Connecting to Fleet Command (0.0440s)
4/13/2021 8:04:24 PM	2.775	SINGLEP	Thinking Of Advice (0.0410s)
4/13/2021 8:04:24 PM	2.775	SINGLEP	Degaussing Advice (0.0431s)
4/13/2021 8:04:24 PM	2.775	SINGLEP	Reading Alien Diaries (0.0460s)
4/13/2021 8:04:24 PM	2.775	SINGLEP	Naming All Known Planets (0.0420s)
4/13/2021 8:04:24 PM	2.775	SINGLEP	Remembering Speeds (0.0410s)
4/13/2021 8:04:24 PM	2.775	SINGLEP	Prioritizing Targets (0.0420s)
4/13/2021 8:04:24 PM	2.775	SINGLEP	Rebooting Sensor Arrays (0.0400s)
4/13/2021 8:04:24 PM	2.775	SINGLEP	Unloading Prismatic Grid (0.0420s)
4/13/2021 8:04:24 PM	2.775	SINGLEP	Thinking Of Objectives (0.0420s)
4/13/2021 8:04:24 PM	2.775	SINGLEP	Inhibiting Visual Scans (0.0460s)
4/13/2021 8:04:24 PM	2.775	SINGLEP	Synthesizing Vocals (0.0364s)
4/13/2021 8:04:24 PM	2.775	SINGLEP	Investigating Map Signatures (0.0480s)
4/13/2021 8:04:24 PM	2.775	SINGLEP	Ventilating Scenarios (0.0340s)
4/13/2021 8:04:24 PM	2.775	SINGLEP	Decontaminating Targeting Systems (0.0410s)
4/13/2021 8:04:24 PM	2.775	SINGLEP	Ejecting Tactical Core (0.0410s)
4/13/2021 8:04:24 PM	2.775	SINGLEP	Calibrating Formations (0.0410s)
4/13/2021 8:04:24 PM	2.775	SINGLEP	Intercepting Galactic Maps (0.0430s)
4/13/2021 8:04:24 PM	2.775	SINGLEP	Discharging Colored Ions (0.0610s)
4/13/2021 8:04:24 PM	2.775	SINGLEP	Replicating Ion Colors (0.0280s)
4/13/2021 8:04:24 PM	2.775	SINGLEP	Faction Diagnostics (0.0450s)
4/13/2021 8:04:24 PM	2.775	SINGLEP	Buffering Hackers (0.0810s)
4/13/2021 8:04:25 PM	2.775	SINGLEP	Inverting Death (0.0220s)
4/13/2021 8:04:25 PM	2.775	SINGLEP	Linear Field Variance (0.0310s)
4/13/2021 8:04:25 PM	2.775	SINGLEP	Charging Marks (0.0270s)
4/13/2021 8:04:25 PM	2.775	SINGLEP	Differentiating Marks (0.2518s)
4/13/2021 8:04:25 PM	2.775	SINGLEP	Guarding The Posts (0.0190s)
4/13/2021 8:04:25 PM	2.775	SINGLEP	Range Manifolds (0.0230s)
4/13/2021 8:04:25 PM	2.775	SINGLEP	Purging ROFs (0.0450s)
4/13/2021 8:04:25 PM	2.775	SINGLEP	Manipulating Speeds (0.0440s)
4/13/2021 8:04:25 PM	2.775	SINGLEP	Detecting Projectiles (0.0380s)
4/13/2021 8:04:25 PM	2.775	SINGLEP	Grouping Flow Fields (0.0440s)
4/13/2021 8:04:25 PM	2.775	SINGLEP	Modulating Flow Field Groups (0.0590s)
4/13/2021 8:04:25 PM	2.775	SINGLEP	Designing Fleets (0.0400s)
4/13/2021 8:04:25 PM	2.775	SINGLEP	Thinking Of Technologies (0.0250s)
4/13/2021 8:04:25 PM	2.775	SINGLEP	Categorizing Starboard Sensors (0.0390s)
4/13/2021 8:04:25 PM	2.775	SINGLEP	Injecting Galactic Variables (0.0520s)
4/13/2021 8:04:25 PM	2.775	SINGLEP	Exploding Starfields (0.0590s)
4/13/2021 8:04:25 PM	2.775	SINGLEP	Cleaning Distant Planets (0.0450s)
4/13/2021 8:04:25 PM	2.775	SINGLEP	Categorizing All Planets (0.0130s)
4/13/2021 8:04:25 PM	2.775	SINGLEP	Organizing Commands (0.0660s)
4/13/2021 8:04:25 PM	2.775	SINGLEP	Calculating Firing Cones (0.0210s)
4/13/2021 8:04:26 PM	2.775	SINGLEP	Breaking In New Ship Parts (0.3828s)
4/13/2021 8:04:26 PM	2.775	SINGLEP	Re-Aligning Objectives (0.0330s)
4/13/2021 8:04:26 PM	2.775	SINGLEP	Sterilizing Test Chamber (0.0230s)
4/13/2021 8:04:26 PM	2.775	SINGLEP	Issuing Orders (0.0268s)
4/13/2021 8:04:26 PM	2.775	SINGLEP	Augmenting Infusers (0.0470s)
4/13/2021 8:04:26 PM	2.775	SINGLEP	Infusing (0.0590s)
4/13/2021 8:04:26 PM	2.775	SINGLEP	Load Surrogates (0.1169s)
4/13/2021 8:04:26 PM	2.775	SINGLEP	Locate Dictionaries (0.0270s)
4/13/2021 8:04:26 PM	2.775	SINGLEP	Set Stage (0.0190s)
4/13/2021 8:04:35 PM	2.775	SINGLEP	Recording Result: 42 (9.2155s)
4/13/2021 8:04:35 PM	2.775	SINGLEP	Post-Proton Surge (0.0739s)
4/13/2021 8:04:36 PM	2.775	SINGLEP	Background Radiation Taste Test (0.0849s)
4/13/2021 8:04:36 PM	2.775	SINGLEP	Shuffling Chairs On Command Deck (0.0420s)
4/13/2021 8:04:36 PM	2.775	SINGLEP	Windshield Wiping (0.0320s)
4/13/2021 8:04:36 PM	2.775	SINGLEP	Last Organizational Modeling (0.2935s)
4/13/2021 8:04:36 PM	2.775	SINGLEP	Info: will dump 1030 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
4/13/2021 8:04:36 PM	2.775	SINGLEP	Stimulate Modulation (0.1279s)
4/13/2021 8:04:36 PM	2.775	SINGLEP	Tip Servos (0.0200s)
4/13/2021 8:04:36 PM	2.775	SINGLEP	Sort Buildings Into Uneven Piles (0.0240s)
4/13/2021 8:04:36 PM	2.775	SINGLEP	Design New Fleet Logo (0.0430s)
4/13/2021 8:04:36 PM	2.775	SINGLEP	Inspect Fleet Logo (0.0410s)
4/13/2021 8:04:36 PM	2.775	SINGLEP	Ogle Enemy Logo (0.0360s)
4/13/2021 8:04:36 PM	2.775	SINGLEP	Order Cores By Seniority (0.0430s)
4/13/2021 8:04:36 PM	2.775	SINGLEP	ArcenAssetBundleCache.InstantiatedObjects: 1093
4/13/2021 8:04:36 PM	2.775	SINGLEP	Make Factions That Extra Bit Special (0.0430s)
4/13/2021 8:04:38 PM	2.775	SINGLEP	Final Checks (1.3126s)
4/13/2021 8:04:38 PM	2.775	SINGLEP	Load Historical Documents (0.0210s)
4/13/2021 8:04:38 PM	2.775	SINGLEP	21.5 seconds total load time.
Boot up FleetOS (0.3s)
Check System Logs For Rogue Intelligence (1.0s)
Inspect Aft Hatches (0.4s)
Check For Extra Modules (2.3s)
Briefly Panic (1.0s)
Install Confidence Routines (0.8s)
Differentiating Marks (0.3s)
Breaking In New Ship Parts (0.4s)
Recording Result: 42 (9.2s)
Last Organizational Modeling (0.3s)
Final Checks (1.3s)
4/13/2021 8:04:39 PM	2.775	SINGLEP	Hello Steam user 'nas1m'
4/13/2021 8:04:53 PM	2.775	SINGLEP	Start load save: D:/Steam/steamapps/common/AI War 2/PlayerData/Save/Basic_2/002.save Source1: AnythingElse Source3: LoadingSaveGame
4/13/2021 8:04:54 PM	2.775	SINGLEP	Removing extra sub-faction of AI that should not have been there: AI Praetorian Guard (index 27) removed in favor of leaving AI Praetorian Guard (index 19)
4/13/2021 8:04:54 PM	2.775	SINGLEP	There are duplicate factions in this savegame, but since it's ongoing we can't remove them: 1  AI Praetorian Guard
4/13/2021 8:04:55 PM	2.775	SINGLEP	Natural Objects / 0 / False
4/13/2021 8:04:55 PM	2.775	SINGLEP	AI Sentinels / 1 / False
4/13/2021 8:04:55 PM	2.775	SINGLEP	AI Warden Fleet / 2 / False
4/13/2021 8:04:55 PM	2.775	SINGLEP	AI Hunter Fleet / 3 / False
4/13/2021 8:04:55 PM	2.775	SINGLEP	Antagonized Dyson Sphere / 4 / False
4/13/2021 8:04:55 PM	2.775	SINGLEP	AI Instigators / 5 / False
4/13/2021 8:04:55 PM	2.775	SINGLEP	nas1m / 6 / False
4/13/2021 8:04:55 PM	2.775	SINGLEP	AI Sentinels / 7 / False
4/13/2021 8:04:55 PM	2.775	SINGLEP	AI Warden Fleet / 8 / False
4/13/2021 8:04:55 PM	2.775	SINGLEP	AI Hunter Fleet / 9 / False
4/13/2021 8:04:55 PM	2.775	SINGLEP	Relentless AI Wave / 10 / False
4/13/2021 8:04:55 PM	2.775	SINGLEP	AI Reserves / 11 / False
4/13/2021 8:04:55 PM	2.775	SINGLEP	Anti-AI Zombie / 12 / False
4/13/2021 8:04:55 PM	2.775	SINGLEP	Anti-Everyone Zombie / 13 / False
4/13/2021 8:04:55 PM	2.775	SINGLEP	Anti-Player Zombie / 14 / False
4/13/2021 8:04:55 PM	2.775	SINGLEP	Cross Planet Attack / 15 / False
4/13/2021 8:04:55 PM	2.775	SINGLEP	Macrophage Infestation - Enraged / 16 / False
4/13/2021 8:04:55 PM	2.775	SINGLEP	AI Special Operations / 17 / False
4/13/2021 8:04:55 PM	2.775	SINGLEP	Outguard / 18 / False
4/13/2021 8:04:55 PM	2.775	SINGLEP	AI Praetorian Guard / 19 / False
4/13/2021 8:04:55 PM	2.775	SINGLEP	Macrophage Infestation - Tamed / 20 / False
4/13/2021 8:04:55 PM	2.775	SINGLEP	(Beacon) Devourer Golem / 21 / False
4/13/2021 8:04:55 PM	2.775	SINGLEP	(Beacon) Fallen Spire / 22 / False
4/13/2021 8:04:55 PM	2.775	SINGLEP	(Beacon) Marauders / 23 / False
4/13/2021 8:04:55 PM	2.775	SINGLEP	(Beacon) Human Resistance Fighters / 24 / False
4/13/2021 8:04:55 PM	2.775	SINGLEP	(Beacon) Nanocaust / 25 / False
4/13/2021 8:04:55 PM	2.775	SINGLEP	(Beacon) Scourge / 26 / False
4/13/2021 8:04:55 PM	2.775	SINGLEP	AI Praetorian Guard / 27 / False
4/13/2021 8:04:57 PM	2.775	SINGLEP	Recalculated Strengths For Loaded Galaxy Map in 73ms
4/13/2021 8:04:57 PM	2.775	SINGLEP	Finish load save in 4,856.0ms
4/13/2021 8:04:58 PM	2.775	SINGLEP	Exception in DoPerSimStepLogic_OnMainThreadAndPartOfSim for faction AI Praetorian Guard(Index 27), so will not run any more of those until a reload of the save.
System.NullReferenceException: Object reference not set to an instance of an object
  at Arcen.AIW2.External.SpecialFaction_PraetorianGuard.DoPerSimStepLogic_OnMainThreadAndPartOfSim (Arcen.AIW2.Core.Faction faction, Arcen.AIW2.Core.ArcenSimContext Context) [0x00019] in <fedaaeb7dc524ab0b507f18f4dce15b0>:0 
  at Arcen.AIW2.Core.Faction.Safe_DoPerSimStepLogic_OnMainThreadAndPartOfSim (Arcen.AIW2.Core.ArcenSimContext Context) [0x00024] in <8d0858fd9b7e428e9b072f28a9c0dac3>:0 
4/13/2021 8:04:58 PM	2.775	SINGLEP	Unknown Exception in DoPerSimStepLogic_OnMainThreadAndPartOfSim for faction AI Praetorian Guard(Index 27), so will not run any more of those until a reload of the save.  Check error log to see prior recorded exception.
ArcenDebugLog.txt (102,060 bytes)
error.png (1,303,834 bytes)

BadgerBadger

Apr 13, 2021 2:44 pm

manager   ~0061106

I suspect this problem is because in several places we are getting the praetorian external data with "return null if I don't exist" and not "Create me if I don't exist".

BadgerBadger

Apr 13, 2021 11:15 pm

manager   ~0061108

I've added some defensive code here

Issue History

Date Modified Username Field Change
Apr 13, 2021 2:11 pm nas1m New Issue
Apr 13, 2021 2:11 pm nas1m File Added: 002.save
Apr 13, 2021 2:12 pm nas1m File Added: error.png
Apr 13, 2021 2:12 pm nas1m File Added: ArcenDebugLog.txt
Apr 13, 2021 2:12 pm nas1m Note Added: 0061104
Apr 13, 2021 2:44 pm BadgerBadger Note Added: 0061106
Apr 13, 2021 11:15 pm BadgerBadger Assigned To => BadgerBadger
Apr 13, 2021 11:15 pm BadgerBadger Status new => resolved
Apr 13, 2021 11:15 pm BadgerBadger Resolution open => fixed
Apr 13, 2021 11:15 pm BadgerBadger Fixed in Version => 2.800 The Paradigm Shift
Apr 13, 2021 11:15 pm BadgerBadger Note Added: 0061108